.. Please use the format |filename| instead of |imageXXXX| for the alias
.. Separate images in sections as you add or update them
.. Order images in alphabetical order by filename/alias in each section or sub-section to make it easy to find them
.. Add alt text after each image for accessibility


.. ABOUT

.. ACQUISITIONS

.. |subdetails| image:: images/acquisitions/subdetails.png
				:alt: Acquisitions details tab in a bibliographic record attached to a serial subscription

.. ADMINISTRATION

	.. ADDITIONAL PARAMETERS

.. |adddept| image:: images/admin/additional/adddept.png
				:alt: Add field form, filled with Department as the Name, DEPARTMENT as the authorized value category and Searchable is checked

.. |addfield| image:: images/admin/additional/addfield.png
				:alt: Add field form

.. |addfieldsorderbasket| image:: images/admin/additional/addfieldsorderbasket.png

.. |addmarcfield| image:: images/admin/additional/addmarcfield.png
				:alt: Add field form, filled with Target audience as the Name, and 521$a as the MARC field


.. SYSTEM PREFERENCES

.. |opacSerialDefaultTab-colltab| image:: images/admin/globalprefs/opacSerialDefaultTab-colltab.png
				:alt: Example of a Serial collection tab in the OPAC

.. |opacSerialDefaultTab-subtab| image:: images/admin/globalprefs/opacSerialDefaultTab-subtab.png
				:alt: Example of a Subscription tab in the OPAC

.. |SubscriptionHistory-brief| image:: images/admin/globalprefs/SubscriptionHistory-brief.png
				:alt: Brief history of a subscription in the OPAC

.. |SubscriptionHistory-full| image:: images/admin/globalprefs/SubscriptionHistory-full.png
				:alt: Full history of a subscription in the OPAC

.. CASH MANAGEMENT

.. CATALOGING

.. |uploaditemcoverimage| image:: images/cataloging/uploaditemcoverimage.png
				:alt: Upload a cover image for an item from Edit button

.. |itemcoverimagedisplay| image:: images/cataloging/itemcoverimagedisplay.png
				:alt: Display of a cover image for an item
				
.. |itemcoverimagedelete| image:: images/cataloging/itemcoverimagedelete.png
				:alt: Deleting a cover image for an item

.. CIRCULATION

.. COURSE RESERVES

.. ILL

.. INSTALLER

.. INTRODUCTION

.. LISTS

.. OPAC

.. PATRONS

.. POINT OF SALE

.. REPORTS

.. SEARCH HISTORY

.. SEARCHING

.. SERIALS

.. |addsub| image:: images/serials/addsub.png
				:alt: Add a new subscription form (1 of 2)

.. |addsub2| image:: images/serials/addsub2.png
				:alt: Add a new subscription form (2 of 2)

.. |addtorouting| image:: images/serials/addtorouting.png
				:alt: Patron search to add to routing list

.. |advancedpattern| image:: images/serials/advancedpattern.png
				:alt: Form to create a new numbering pattern from the subscription form

.. |advancedserialsearch| image:: images/serials/advancedserialsearch.png
				:alt: Serials advanced search form

.. |batchrenew| image:: images/serials/batchrenew.png
				:alt: Check expiration search results, two results are checked and the Renew selected subscription is available

.. |createroutinglist| image:: images/serials/createroutinglist.png
				:alt: Create routing list form

.. |editbatch| image:: images/serials/editbatch.png
				:alt: Subscription batch editing form

.. |editroutinglist| image:: images/serials/editroutinglist.png
				:alt: Editing routing list form

.. |editsubscription| image:: images/serials/editsubscription.png
				:alt: The Edit subscription option under the Edit button in the subscription details page

.. |frequencies| image:: images/serials/frequencies.png
				:alt: Table of serial frequencies

.. |newasduplicate| image:: images/serials/newasduplicate.png
				:alt: The Edit as new (duplicate) option under the Edit button in the subscription details page

.. |newfrequency| image:: images/serials/newfrequency.png
				:alt: New frequency form

.. |newnumpattern| image:: images/serials/newnumpattern.png
				:alt: New numbering pattern form

.. |newsubfromrecord| image:: images/serials/newsubfromrecord.png
				:alt: Click on New and choose New subscription in a bibliographic record

.. |noclaimnotice| image:: images/serials/noclaimnotice.png
				:alt: Warning No claims notice defined. Please define one. 

.. |numberonly| image:: images/serials/numberonly.png
				:alt: Table to enter the starting numbers for the numbering pattern

.. |numpatterns| image:: images/serials/numpatterns.png
				:alt: Numbering patterns table

.. |predictionpattern| image:: images/serials/predictionpattern.png
				:alt: Prediction of the numbering for each issue in the subscription

.. |previewroutinglist| image:: images/serials/previewroutinglist.png
				:alt: Routing list preview

.. |receiveissue| image:: images/serials/receiveissue.png
				:alt: Issue receive form, the status drop-down menu is opened and the cursor points to Arrived

.. |serialclaims| image:: images/serials/serialclaims.png
				:alt: Claims report result

.. |serialcollection| image:: images/serials/serialcollection.png
				:alt: Serial collection page, the issues table shows three issues that have already been received and one issue still expected, the expected issue is checked

.. |serialitem| image:: images/serials/serialitem.png
				:alt: Issue receive form with the item creation form opened

.. |serialsearchresults| image:: images/serials/serialsearchresults.png
				:alt: Subscription search results, two subscriptions are selected and the option Edit selected serials is available

.. |serialsmodule| image:: images/serials/serialsmodule.png
				:alt: Main page of the serials module with the left hand side menu and the New subscription button

.. |subexpiresearch| image:: images/serials/subexpiresearch.png
				:alt: Check subscription expiration search form

.. |subinfoonbib| image:: images/serials/subinfoonbib.png
				:alt: The Subscriptions tab of a bibliographic record in the staff interface

.. |subopac| image:: images/serials/subopac.png
				:alt: The Subscriptions tab of a bibliographic record in the OPAC

.. |subscriptiondetails| image:: images/serials/subscriptiondetails.png
				:alt: Subscription details page, Information tab, with buttons at the top (New subscription for this serial, Edit, Renew, Receive, Close) and menu on the left (Serial collection, Create routing list, Claims, Check expiration, Manage frequencies, Manage numbering patterns, Serials statistics wizard)

.. |subscriptiondetailsinfo| image:: images/serials/subscriptiondetailsinfo.png
				:alt: Subscription details page, Information tab

.. |subscriptionexpiration| image:: images/serials/subscriptionexpiration.png
				:alt: Check expiration search results

.. |subscriptionplanning| image:: images/serials/subscriptionplanning.png
				:alt: Subscription details page, Planning tab

.. |subscriptionrenewal| image:: images/serials/subscriptionrenewal.png
				:alt: Subscription renewal form

.. |subsearch| image:: images/serials/subsearch.png
				:alt: Search for serial subscriptions in the search bar at the top of the screen, and results

.. |vendorwarning| image:: images/serials/vendorwarning.png
				:alt: Warning pop up saying 'If you wish to claim late or missing issues you must link this subscription to a vendor. Click OK to ignore or Cancel to return and enter a vendor'

.. TOOLS

.. WEBSERVICES

.. APPENDICES

.. MISC



.. |image0| image:: images/admin/globalprefs/prefsearch.png
.. |image1| image:: images/admin/globalprefs/prefsearch1.png
.. |image2| image:: images/admin/globalprefs/saveallprefs.png
.. |image3| image:: images/admin/globalprefs/saveconfirmation.png
.. |image4| image:: images/admin/globalprefs/sortprefs.png
.. |image5| image:: images/admin/globalprefs/Google/2newproject.png
.. |image6| image:: images/admin/globalprefs/Google/3identity.png
.. |image7| image:: images/admin/globalprefs/Google/4enable.png
.. |image8| image:: images/admin/globalprefs/Google/5consent.png
.. |image9| image:: images/admin/globalprefs/Google/6credtype.png
.. |image10| image:: images/admin/globalprefs/Google/7creds.png
.. |image11| image:: images/admin/globalprefs/Google/8oauth.png
.. |image12| image:: images/admin/globalprefs/Google/7creds.png
.. |image14| image:: images/admin/globalprefs/AuthDisplayHierarchy.png
.. |image15| image:: images/admin/globalprefs/hide_marc-display.png
.. |image16| image:: images/admin/globalprefs/hide_marc-dont.png
.. |image17| image:: images/admin/globalprefs/LabelMARCView-do.png
.. |image18| image:: images/admin/globalprefs/LabelMARCView-dont.png
.. |image19| image:: images/admin/globalprefs/SeparateHoldings.png
.. |image20| image:: images/admin/globalprefs/advancedMARCeditor-display.png
.. |image21| image:: images/admin/globalprefs/advancedMARCeditor-dontdisplay.png
.. |image22| image:: images/admin/globalprefs/AlternateHoldingsField.png
.. |image23| image:: images/admin/globalprefs/item-level_itypes.png
.. |image24| image:: images/admin/globalprefs/SpineLabelShowPrintOnBibDetails.png
.. |image25| image:: images/admin/globalprefs/AgeRestrictionOverride.png
.. |image26| image:: images/admin/globalprefs/AgeRestrictionMarker.png
.. |image27| image:: images/admin/globalprefs/AllowTooManyOverride-yes.png
.. |image28| image:: images/admin/globalprefs/AllowTooManyOverride-no.png
.. |image29| image:: images/admin/globalprefs/IssueLostItem-msg.png
.. |image30| image:: images/admin/globalprefs/IssueLostItem-confirm.png
.. |image31| image:: images/admin/globalprefs/OnSiteCheckoutsForce.png
.. |image32| image:: images/admin/globalprefs/decreaseLoanHighHoldsDuration.png
.. |image33| image:: images/admin/globalprefs/CircAutocompl.png
.. |image34| image:: images/admin/globalprefs/FilterBeforeOverdueReport.png
.. |image35| image:: images/admin/globalprefs/FineNotifyAtCheckin.png
.. |image36| image:: images/admin/globalprefs/DisplayClearScreenButtonOff.png
.. |image37| image:: images/admin/globalprefs/DisplayClearScreenButton.png
.. |image38| image:: images/admin/globalprefs/ExportRemoveFields.png
.. |image39| image:: images/admin/globalprefs/ExportWithCsvProfile.png
.. |image40| image:: images/admin/globalprefs/itemBarcodeFallbackSearch.png
.. |image41| image:: images/admin/globalprefs/SpecifyDueDate.png
.. |image42| image:: images/admin/globalprefs/SpecifyDueDate-no.png
.. |image43| image:: images/admin/globalprefs/WaitingNotifyAtCheckin.png
.. |image44| image:: images/circ/selfcheckout.png
.. |image45| image:: images/circ/SelfCheckoutByLogin.png
.. |image46| image:: images/admin/globalprefs/editionstab.png
.. |image47| image:: images/admin/globalprefs/editions.png
.. |image48| image:: images/admin/globalprefs/Babeltheque.png
.. |image49| image:: images/admin/globalprefs/HTML5MediaEnabled-opac.png
.. |image50| image:: images/admin/globalprefs/HTML5MediaEnabled-staff.png
.. |image54| image:: images/admin/globalprefs/AllowMultipleCovers.png
.. |image55| image:: images/admin/globalprefs/novelisttab.png
.. |image56| image:: images/admin/globalprefs/novelistside.png
.. |image57| image:: images/admin/globalprefs/Overdrive.png
.. |image58| image:: images/admin/globalprefs/TagsInputOnList.png
.. |image59| image:: images/admin/globalprefs/TagsInputOnDetail.png
.. |image60| image:: images/admin/globalprefs/alphabet.png
.. |image61| image:: images/admin/globalprefs/opaclanguagesdisplay.png
.. |image62| image:: images/admin/globalprefs/DisplayOPACiconsXSLT.png
.. |image63| image:: images/admin/globalprefs/hidelostitems.png
.. |image64| image:: images/admin/globalprefs/LibraryName.png
.. |image65| image:: images/admin/globalprefs/OpacAddMastheadLibraryPulldown-add.png
.. |image66| image:: images/admin/globalprefs/OpacAddMastheadLibraryPulldown-dontadd.png
.. |image67| image:: images/admin/globalprefs/OPACBaseURL.png
.. |image70| image:: images/admin/globalprefs/OPACDisplay856uAsImage.png
.. |image71| image:: images/admin/globalprefs/856imagemarc.png
.. |image72| image:: images/admin/globalprefs/favicon.png
.. |image75| image:: images/admin/globalprefs/OpacKohaUrl.png
.. |image76| image:: images/admin/globalprefs/opacmaintenance.png
.. |image78| image:: images/admin/globalprefs/OPACMySummaryHTML.png
.. |image79| image:: images/admin/globalprefs/OpacNav.png
.. |image80| image:: images/admin/globalprefs/OpacNavBottom.png
.. |image82| image:: images/admin/globalprefs/OPACNoResultsFound.png
.. |image83| image:: images/admin/globalprefs/OpacSeparateHoldings.png
.. |image84| image:: images/admin/globalprefs/OPACShowBarcode-noshow.png
.. |image85| image:: images/admin/globalprefs/OPACShowBarcode-show.png
.. |image88| image:: images/admin/globalprefs/OpacShowRecentComments.png
.. |image89| image:: images/admin/globalprefs/OpacStarRatings-details.png
.. |image90| image:: images/admin/globalprefs/OpacStarRatings-results.png
.. |image91| image:: images/admin/globalprefs/opacuserjs-before.png
.. |image92| image:: images/admin/globalprefs/opacuserjs.png
.. |image93| image:: images/admin/globalprefs/opacuserjs-after.png
.. |image94| image:: images/admin/globalprefs/authoritysearch.png
.. |image95| image:: images/admin/globalprefs/OpacBrowseResults.png
.. |image96| image:: images/admin/globalprefs/OpacHoldNotes.png
.. |image97| image:: images/admin/globalprefs/OPACPatronDetails.png
.. |image98| image:: images/admin/globalprefs/OPACPatronDetails-approve.png
.. |image99| image:: images/admin/globalprefs/OpacTopissue.png
.. |image100| image:: images/admin/globalprefs/topissues.png
.. |image101| image:: images/admin/globalprefs/ShowReviewerPhoto.png
.. |image102| image:: images/admin/globalprefs/SocialNetworks.png
.. |image103| image:: images/admin/globalprefs/PatronSelfRegistration.png
.. |image104| image:: images/admin/globalprefs/OPACShelfBrowser.png
.. |image105| image:: images/admin/globalprefs/SMSSendDriver.png
.. |image106| image:: images/admin/globalprefs/StatisticsFields.png
.. |image107| image:: images/admin/globalprefs/displayFacetCount.png
.. |image108| image:: images/admin/globalprefs/AdvancedSearchTypes.png
.. |image113| image:: images/admin/globalprefs/Display856uAsImage.png
.. |image114| image:: images/admin/globalprefs/856imagemarc.png
.. |image115| image:: images/admin/globalprefs/DisplayIconsXSLT.png
.. |image116| image:: images/admin/globalprefs/favicon.png
.. |image117| image:: images/admin/globalprefs/IntranetmainUserblock-html.png
.. |image118| image:: images/admin/globalprefs/IntranetmainUserblock.png
.. |image119| image:: images/admin/globalprefs/XSLTDetailsDisplay-off.png
.. |image120| image:: images/admin/globalprefs/XSLTDetailsDisplay-on.png
.. |image121| image:: images/admin/globalprefs/StaffDetailItemSelection.png
.. |image122| image:: images/admin/basicparams/librarylist.png
.. |image123| image:: images/admin/basicparams/grouplists.png
.. |image124| image:: images/admin/basicparams/newlibrary.png
.. |image125| image:: images/admin/basicparams/librarycontact.png
.. |image126| image:: images/admin/basicparams/librarylink.png
.. |image127| image:: images/admin/basicparams/opacinfo.png
.. |image128| image:: images/admin/basicparams/cannotdeletelibrary.png
.. |image129| image:: images/admin/basicparams/addlibgroup.png
.. |image130| image:: images/admin/basicparams/searchgroup.png
.. |image131| image:: images/admin/basicparams/stafflibgroupsearch.png
.. |image132| image:: images/admin/basicparams/groupproperties.png
.. |image133| image:: images/admin/basicparams/addlibrarytogroup.png
.. |image134| image:: images/admin/basicparams/itemtypes.png
				:alt: Item types table
.. |image135| image:: images/admin/basicparams/additemtype.png
				:alt: Add new item type form
.. |image136| image:: images/admin/basicparams/itemtype-msgsetup.png
				:alt: 'Checkin message' field in the new item type form
.. |image137| image:: images/admin/basicparams/itemtype-msg.png
				:alt: Checkin message 'This is a book' in a blue message box
.. |image138| image:: images/admin/basicparams/itemtype-alert.png
				:alt: Checkin message 'This is a book' in a yellow message box
.. |image139| image:: images/admin/basicparams/newitemtype.png
				:alt: Item types table with the item type 'book'
.. |image140| image:: images/admin/basicparams/nodeleteitemtype.png
.. |image141| image:: images/admin/basicparams/bor_notes.png
.. |image142| image:: images/admin/basicparams/report_group.png
.. |image143| image:: images/admin/basicparams/report_subgroup.png
.. |image144| image:: images/admin/basicparams/addauthcat.png
.. |image145| image:: images/admin/basicparams/authvallist.png
.. |image146| image:: images/admin/basicparams/addauthvalue.png
.. |image147| image:: images/admin/basicparams/authvals.png
.. |image148| image:: images/admin/patroncirc/patroncatlist.png
.. |image149| image:: images/admin/patroncirc/newpatroncat.png
.. |image150| image:: images/admin/patroncirc/patcaterror.png
.. |image151| image:: images/admin/patroncirc/patcaterror.png
.. |image152| image:: images/admin/patroncirc/patcaterror.png
.. |image153| image:: images/admin/patroncirc/hidelostitemspatron.png
.. |image154| image:: images/admin/patroncirc/patroncatpulldown.png
.. |image155| image:: images/admin/patroncirc/patcaterror.png
.. |image156| image:: images/admin/patroncirc/selectissuinglibrary.png
				:alt: 'Select a library' drop down menu
.. |image157| image:: images/admin/patroncirc/addcircrule.png
				:alt: Circulation rules table
.. |image158| image:: images/admin/patroncirc/editcircfine.png
				:alt: Circulation rules table where the rule being edited is highlighted and it is repeated at the bottom for editing
.. |image159| image:: images/admin/patroncirc/clonerules.png
				:alt: Drop-down menu 'Clone these rules to' next to the library selection
.. |image160| image:: images/admin/patroncirc/rulescloned.png
				:alt: Confirmation message that says 'The rules have been cloned.'
.. |image161| image:: images/admin/patroncirc/defaultcheckholds.png
.. |image162| image:: images/admin/patroncirc/checkoutsperpatron.png
.. |image163| image:: images/admin/patroncirc/holdsperitem.png
.. |image164| image:: images/admin/patroncirc/attributes.png
.. |image165| image:: images/admin/patroncirc/addattribute.png
.. |image166| image:: images/admin/patroncirc/showattribute.png
.. |image167| image:: images/admin/patroncirc/pa_class.png
.. |image168| image:: images/admin/patroncirc/patronattribute.png
.. |image169| image:: images/admin/patroncirc/pa_class-patron.png
.. |image170| image:: images/admin/patroncirc/deletepatronattr.png
.. |image171| image:: images/admin/patroncirc/librarytransferselect.png
.. |image172| image:: images/admin/patroncirc/collectcodes.png
.. |image173| image:: images/admin/patroncirc/limittocollcode.png
.. |image174| image:: images/admin/patroncirc/transferlimits.png
.. |image175| image:: images/admin/patroncirc/transportcostmatrix.png
.. |image176| image:: images/admin/patroncirc/librariesforalert.png
.. |image177| image:: images/admin/patroncirc/alertmatrix.png
.. |image178| image:: images/admin/patroncirc/newcity.png
.. |image179| image:: images/admin/patroncirc/cities.png
.. |image180| image:: images/admin/patroncirc/patroncity.png
.. |image181| image:: images/admin/cataloging/frameworks.png
.. |image182| image:: images/admin/cataloging/frameworkoptions.png
.. |image183| image:: images/admin/cataloging/addframework.png
.. |image184| image:: images/admin/cataloging/startnewframework.png
.. |image185| image:: images/admin/cataloging/editframework.png
.. |image186| image:: images/admin/cataloging/newtag.png
.. |image187| image:: images/admin/cataloging/newtagform.png
.. |image188| image:: images/admin/cataloging/subfieldslink.png
.. |image189| image:: images/admin/cataloging/editfield.png
.. |image190| image:: images/admin/cataloging/editsubfield.png
				:alt: Subfield editing form
.. |image192| image:: images/admin/cataloging/frameworkvisibility.png
				:alt: CLose up of visibility options in the Advanced constraints
.. |image194| image:: images/admin/cataloging/504auth.png
				:alt: Example of a MARC framework where an authorised value was added in 504$a, this creates a drop-down menu in the editor
.. |image195| image:: images/admin/cataloging/importexport.png
.. |image196| image:: images/admin/cataloging/exportoptions.png
.. |image197| image:: images/admin/cataloging/importexport.png
.. |image198| image:: images/admin/cataloging/importfile.png
.. |image199| image:: images/admin/cataloging/importconfirm.png
.. |image200| image:: images/admin/cataloging/importtimer.png
.. |image201| image:: images/admin/cataloging/kohamarcmapping.png
.. |image202| image:: images/admin/cataloging/mapmarc.png
.. |image206| image:: images/admin/cataloging/frameworktest.png
.. |image207| image:: images/admin/cataloging/classsources.png
				:alt: Classification sources, classification filing rules and classification splitting rules tables
.. |image208| image:: images/admin/cataloging/addclasssource.png
				:alt: Form to add a new classification source
.. |image209| image:: images/admin/cataloging/newmatchrule.png
.. |image210| image:: images/admin/cataloging/samplematchrule.png
.. |image211| image:: images/admin/cataloging/removematchcheck.png
.. |image212| image:: images/admin/acquisitions/currencies.png
.. |image213| image:: images/admin/acquisitions/nocurrency.png
.. |image214| image:: images/admin/acquisitions/budgetslist.png
.. |image215| image:: images/admin/acquisitions/newbudgetform.png
.. |image216| image:: images/admin/acquisitions/budgetslist.png
.. |image217| image:: images/admin/acquisitions/budgetslist.png
.. |image218| image:: images/admin/acquisitions/duplicatebudget.png
.. |image219| image:: images/admin/acquisitions/duplicatestartend.png
.. |image220| image:: images/admin/acquisitions/closereport.png
.. |image221| image:: images/admin/acquisitions/newfund.png
.. |image222| image:: images/admin/acquisitions/newfundform.png
.. |image223| image:: images/admin/acquisitions/restrictfund.png
.. |image224| image:: images/admin/acquisitions/fundlist.png
.. |image225| image:: images/admin/acquisitions/fundactions.png
.. |image226| image:: images/admin/acquisitions/childfunds.png
.. |image227| image:: images/admin/acquisitions/planningpulldown.png
.. |image228| image:: images/admin/acquisitions/planningbymonths.png
.. |image229| image:: images/admin/acquisitions/addplanningcol.png
.. |image230| image:: images/admin/acquisitions/autofill.png
.. |image231| image:: images/admin/acquisitions/planningcsv.png
.. |image232| image:: images/admin/additional/z39list.png
.. |image233| image:: images/admin/additional/newz39.png
.. |image234| image:: images/admin/additional/newsru.png
.. |image235| image:: images/admin/additional/didyoumean.png
.. |image236| image:: images/admin/additional/didyoumeandrag.png
.. |image237| image:: images/admin/additional/didyoumeanopacexplode.png
.. |image238| image:: images/admin/additional/didyoumeanopacauth.png
.. |image239| image:: images/admin/additional/columns.png
.. |image240| image:: images/admin/additional/setcurrencynohide.png
.. |image241| image:: images/admin/additional/currenciesnohide.png
.. |image242| image:: images/admin/additional/setcurrencyhide.png
.. |image243| image:: images/admin/additional/currencieshide.png
.. |image244| image:: images/admin/additional/togglecolumns.png
.. |image245| image:: images/tools/patronlists/patronlists.png
.. |image246| image:: images/tools/patronlists/newpatronlist.png
.. |image247| image:: images/tools/patronlists/addtopatronlist.png
.. |image248| image:: images/tools/patronlists/addpatrontolist.png
.. |image249| image:: images/tools/patronlists/patronstoadd.png
.. |image250| image:: images/tools/patronlists/patronlist.png
.. |image251| image:: images/tools/comments/commentswaiting.png
.. |image252| image:: images/tools/comments/commentmoderation.png
.. |image253| image:: images/tools/comments/nocomments.png
.. |image254| image:: images/tools/comments/commentapproved.png
.. |image255| image:: images/tools/importpatrons/importpatrons.png
.. |image256| image:: images/tools/importpatrons/patronmatch.png
.. |image257| image:: images/tools/importpatrons/patronmatching.png
.. |image258| image:: images/tools/notices/notices.png
.. |image259| image:: images/tools/notices/newnotice.png
.. |image260| image:: images/tools/triggers.png
.. |image261| image:: images/tools/patroncards/addlayout.png
.. |image262| image:: images/tools/patroncards/units.png
.. |image263| image:: images/tools/patroncards/managelayouts.png
.. |image264| image:: images/tools/patroncards/newtemplate.png
.. |image265| image:: images/tools/patroncards/edittemplate.png
.. |image266| image:: images/tools/patroncards/units.png
.. |image267| image:: images/tools/patroncards/managetemplates.png
.. |image268| image:: images/tools/patroncards/newprofile.png
.. |image269| image:: images/tools/patroncards/addprofile.png
.. |image270| image:: images/tools/patroncards/units.png
.. |image271| image:: images/tools/patroncards/manageprofiles.png
.. |image272| image:: images/tools/patroncards/newbatch.png
.. |image273| image:: images/tools/patroncards/cards.png
.. |image274| image:: images/tools/patroncards/imageupload.png
.. |image275| image:: images/tools/patroncards/imageuploaded.png
.. |image276| image:: images/tools/patroncards/imagedelete.png
.. |image277| image:: images/tools/anonymize/patronbulkdelete.png
.. |image278| image:: images/tools/anonymize/patronanonconfirm.png
.. |image279| image:: images/tools/anonymize/patronanoncomplete.png
.. |image280| image:: images/tools/batchpatron/batchmodify.png
.. |image281| image:: images/tools/batchpatron/modifyform.png
.. |image282| image:: images/tools/batchpatron/attributes.png
.. |image283| image:: images/tools/tagging/pendingtags.png
.. |image284| image:: images/tools/tagging/tagpending.png
.. |image285| image:: images/tools/tagging/tagsummary.png
.. |image286| image:: images/tools/tagging/tagapproved.png
.. |image287| image:: images/tools/tagging/tagblacklisttest-neither.png
.. |image288| image:: images/tools/tagging/tagfilters.png
.. |image289| image:: images/tools/patronphotos/uploadphotosfile.png
.. |image290| image:: images/tools/patronphotos/uploadimagetool.png
.. |image291| image:: images/tools/patronphotos/imageuploadconfirm.png
.. |image292| image:: images/tools/rotatingcollections/rotatingcollectionnotice.png
.. |image293| image:: images/tools/batchmod/batchmod.png
.. |image294| image:: images/tools/batchmod/batchmodsummary.png
.. |image295| image:: images/tools/batchmod/batchmodform.png
.. |image296| image:: images/tools/batchmod/batchmodresults.png
.. |image297| image:: images/tools/batchmod/editinbatch.png
.. |image298| image:: images/tools/batchdelete/batchdel.png
.. |image299| image:: images/tools/batchdelete/confirmbatchdel.png
.. |image300| image:: images/tools/batchdelete/toomanytodelete.png
.. |image301| image:: images/tools/batchdelete/nobatchdel.png
.. |image302| image:: images/tools/batchdelete/batchdeldone.png
.. |image303| image:: images/tools/batchbibmod/batchbibmod1.png
.. |image304| image:: images/tools/autoitemmodage/savedrule.png
.. |image305| image:: images/tools/autoitemmodage/addeditrules.png
.. |image306| image:: images/tools/autoitemmodage/ruleform.png
.. |image307| image:: images/tools/autoitemmodage/savedrule.png
.. |image308| image:: images/tools/exportmarc/marcexport-pt1.png
.. |image309| image:: images/tools/exportmarc/fileexport.png
.. |image310| image:: images/tools/exportmarc/marcexport-pt2.png
.. |image311| image:: images/tools/exportmarc/marcexport-pt3.png
.. |image312| image:: images/tools/exportmarc/authexport-pt1.png
.. |image313| image:: images/tools/exportmarc/authexport-pt2.png
.. |image314| image:: images/tools/exportmarc/authexport-pt3.png
.. |image315| image:: images/tools/inventory/generateshelflist.png
.. |image316| image:: images/tools/inventory/shelflist.png
.. |image317| image:: images/tools/inventory/importbarcodes.png
.. |image318| image:: images/tools/labelcreator/newtemplate.png
.. |image319| image:: images/tools/labelcreator/labelform.png
.. |image320| image:: images/tools/patroncards/units.png
.. |image321| image:: images/tools/labelcreator/labeltemplates.png
.. |image322| image:: images/tools/labelcreator/newprofile.png
.. |image323| image:: images/tools/labelcreator/newprofileform.png
.. |image325| image:: images/tools/labelcreator/profiles.png
.. |image326| image:: images/tools/labelcreator/newlayout.png
.. |image327| image:: images/tools/labelcreator/layoutform.png
.. |image328| image:: images/tools/labelcreator/listlabelfields.png
.. |image329| image:: images/tools/labelcreator/labelfromstaged.png
.. |image330| image:: images/tools/labelcreator/newbatch.png
.. |image331| image:: images/tools/labelcreator/addbatchitems.png
.. |image332| image:: images/tools/labelcreator/searchforbatch.png
.. |image333| image:: images/tools/labelcreator/batchsearchresults.png
.. |image334| image:: images/tools/labelcreator/itemsinbatch.png
.. |image335| image:: images/tools/labelcreator/exportbatch.png
.. |image336| image:: images/tools/labelcreator/savebatch.png
.. |image337| image:: images/tools/quickspinelable.png
.. |image338| image:: images/tools/marcmodtemplates/addtemplate.png
				:alt: Form for creating a new template
.. |image339| image:: images/tools/marcmodtemplates/ifexample.png
				:alt: Add a new action form with the following options: Copy first field 090 a to field 952 o if field 952 o doesn't exist Description: Move call number to item record if there isn't one there already
.. |image340| image:: images/tools/marcmodtemplates/regexexample.png
				:alt: Add a new action form with the following options: Copy and replace every field 020 c to field 020 c RegEx s/\$// if field 020 c matches m/^\$// RegEx Description: Remove $ (dollar sign) from 020$c fields
.. |image341| image:: images/tools/marcmodtemplates/viewactions.png
				:alt: List of all actions in a template
.. |image343| image:: images/tools/marcmodtemplates/templatechoice.png
				:alt: Modify the record using the following template drop-down menu where the option Add Ebook item is being selected
.. |image344| image:: images/tools/marcimport/stagemarc-pt1.png
.. |image345| image:: images/tools/marcimport/stagemarc-pt2.png
.. |image346| image:: images/tools/marcimport/recordtype.png
.. |image347| image:: images/tools/marcimport/encoding.png
.. |image348| image:: images/tools/marcimport/templatechoice.png
.. |image349| image:: images/tools/marcimport/matches.png
.. |image350| image:: images/tools/marcimport/matchrule.png
.. |image351| image:: images/tools/marcimport/checkitems.png
.. |image352| image:: images/tools/marcimport/stagemarc-results.png
.. |image353| image:: images/tools/marcimport/managestaged.png
.. |image354| image:: images/tools/marcimport/managestagedrecords.png
.. |image355| image:: images/tools/marcimport/importframework.png
.. |image356| image:: images/tools/marcimport/stagedrecords.png
.. |image357| image:: images/tools/marcimport/matchfound.png
.. |image358| image:: images/tools/marcimport/stagediff.png
.. |image359| image:: images/tools/marcimport/importedrecords.png
.. |image360| image:: images/tools/marcimport/reservoirresults.png
.. |image361| image:: images/tools/marcimport/managestaged.png
.. |image362| image:: images/tools/marcimport/cleanbatch.png
.. |image363| image:: images/tools/uploadlocalimg/uploadsingle.png
.. |image364| image:: images/tools/uploadlocalimg/bibnumurl.png
.. |image365| image:: images/tools/uploadlocalimg/bibnummarc.png
.. |image366| image:: images/tools/uploadlocalimg/zipfiles.png
.. |image367| image:: images/tools/uploadlocalimg/uploadsummary.png
.. |image368| image:: images/admin/globalprefs/AllowMultipleCovers.png
.. |image369| image:: images/tools/calendar/calendar.png
				:alt: View of the calendar
.. |image370| image:: images/tools/calendar/calendaradd.png
				:alt: Add new holiday form
.. |image371| image:: images/tools/calendar/copyholidays.png
				:alt: Drop down menu of all libraries from which to choose to which library to copy the holidays
.. |image372| image:: images/tools/calendar/calendarsummary.png
				:alt: View of the calendar page showing the calendar and all the programmed holidays
.. |image373| image:: images/tools/calendar/calendaredit.png
				:alt: Edit holiday form
.. |image374| image:: images/tools/calendar/calendarexception.png
				:alt: Edit holiday form with the option of generating exceptions for repeating holidays
.. |image375| image:: images/tools/calendar/calendarhelp.png
				:alt: Text under "Delete this holiday": "This will delete this holiday rule. If it is a repeatable holiday, this option checks for possible exceptions. If an exception exists, this option will remove the exception and set the date to a regular holiday."
.. |image376| image:: images/tools/csvprofiles/addcsv.png
				:alt: Add new CSV profile form
.. |image377| image:: images/tools/csvprofiles/addcsv-sql.png
				:alt: Add new CSV profile form filled with SQL information
.. |image378| image:: images/tools/csvprofiles/downloadcsv.png
				:alt: View of the cart with the Download pull down menu open and "CSV - Record export" is selected
.. |image379| image:: images/tools/csvprofiles/csvfieldsep.png
				:alt: CSV file opened in a spreadsheet software where we can see the pipes separating subject headings when there are more than one
.. |image380| image:: images/tools/csvprofiles/csvadded.png
				:alt: Blue box with the confirmation message "CSV profile added successfully."
.. |image381| image:: images/tools/csvprofiles/modifycsv.png
.. |image382| image:: images/tools/csvprofiles/csvmodified.png
.. |image383| image:: images/tools/csvprofiles/deletecsv.png
.. |image384| image:: images/tools/csvprofiles/exportlist.png
.. |image385| image:: images/tools/logs/logviewer.png
.. |image386| image:: images/tools/logs/logresults.png
.. |image387| image:: images/tools/news/news.png
				:alt: News tool main page
.. |image388| image:: images/tools/news/addnews.png
				:alt: New entry form
.. |image390| image:: images/tools/news/staffnews.png
				:alt: News blocks on the staff interface's main page
.. |image391| image:: images/tools/news/slipnews.png
				:alt: Issue slip with news at the bottom
.. |image392| image:: images/tools/tasksched/taskscheduler.png
.. |image393| image:: images/tools/tasksched/scheduledreports.png
.. |image394| image:: images/tools/tasksched/savedreports.png
.. |image396| image:: images/tools/qotd/quotebuttons.png
				:alt: Add quote, delete quote(s), and import quotes buttons
.. |image397| image:: images/tools/qotd/addquote.png
				:alt: New line at the bottom of the quotes table to add a new quote
.. |image398| image:: images/tools/qotd/editquote.png
				:alt: Clicking on the source will make it into an editable text field
.. |image400| image:: images/tools/qotd/importquotes.png
				:alt: Quote uploader screen
.. |image401| image:: images/tools/qotd/importedsummary.png
				:alt: Preview of the imported quotes
.. |image403| image:: images/tools/qotd/selectfordelete.png
				:alt: Save quotes, delete quote(s), and cancel import buttons
.. |image405| image:: images/tools/qotd/confirmdelete.png
				:alt: Pop up modal with the text 'Are you sure you wish to delete quote(s) 2, 4, 6?'
.. |image406| image:: images/tools/qotd/importquotebuttons.png
.. |image407| image:: images/patrons/newpatron.png
				:alt: Drop down of patron categories when adding a new patron
.. |image408| image:: images/patrons/addpatronform.png
				:alt: 'Patron identity' section of the patron form
.. |image409| image:: images/patrons/addcontact.png
.. |image410| image:: images/patrons/addGuarantor.png
				:alt: 'Patron guarantor' and 'Non-patron guarantor' sections of the patron form
.. |image411| image:: images/patrons/addaltaddress.png
				:alt: 'Alternate address' section of the patron form
.. |image412| image:: images/patrons/addaltcontact.png
				:alt: 'Altenate contact' section of the patron form
.. |image413| image:: images/patrons/addlibmanagement.png
				:alt: 'Library management' section of the patron form
.. |image414| image:: images/patrons/addlibsetup.png
				:alt: 'Library set-up' and 'OPAC/Staff login' sections of the patron form
.. |image415| image:: images/patrons/circnote.png
				:alt: Circulation note appearing in red to the right of the checkout box
.. |image416| image:: images/patrons/addattributes.png
				:alt: 'Additional attributes' section of the patron form
.. |image417| image:: images/patrons/addpatronmsg.png
				:alt: 'Patron messaging preferences' section of the patron form
.. |image418| image:: images/patrons/duplicatewarn.png
				:alt: 'Duplicate patron record' warning with options to view existing patron record, to edit existing record or to save as new record
.. |image419| image:: images/patrons/patronagelimit.png
				:alt: Warning 'The following fields are wrong. Please fix them. Patron's age is incorrect for their category. Ages allowed are 5-17.'
.. |image420| image:: images/patrons/statspatcat.png
.. |image421| image:: images/patrons/newinhouse.png
.. |image422| image:: images/patrons/patronedit.png
.. |image423| image:: images/patrons/duplicatedpatron.png
.. |image424| image:: images/patrons/duplicatedpatronfinal.png
.. |image425| image:: images/patrons/addpatronimage.png
.. |image426| image:: images/patrons/patronimage.png
.. |image427| image:: images/patrons/patronedit.png
				:alt: Row of action buttons at the top of the patron's detail page
.. |image428| image:: images/patrons/patronpassword.png
.. |image429| image:: images/patrons/patroneditsection.png
				:alt: 'Library use' section of the patron's file
.. |image430| image:: images/patrons/patronaddimage.png
.. |image431| image:: images/patrons/patronflags.png
.. |image432| image:: images/patrons/patronaddress.png
.. |image433| image:: images/patrons/patroncardlost.png
.. |image434| image:: images/patrons/addpatronrestriction.png
.. |image435| image:: images/patrons/restricteduntil.png
.. |image436| image:: images/patrons/updatetoadult.png
.. |image437| image:: images/patrons/choosadulttype.png
.. |image438| image:: images/patrons/pendingpatronrequest.png
.. |image439| image:: images/patrons/managepatronupdates.png
.. |image440| image:: images/patrons/editpatronpermissions.png
.. |image441| image:: images/patrons/patronpermissions.png
.. |image442| image:: images/patrons/myaccount.png
.. |image443| image:: images/patrons/child.png
.. |image444| image:: images/patrons/parent.png
.. |image445| image:: images/patrons/checkoutsummary.png
.. |image446| image:: images/patrons/relativecheckouts.png
.. |image447| image:: images/patrons/patronrestrictions-none.png
.. |image448| image:: images/patrons/patronrestrictions.png
.. |image449| image:: images/patrons/addrestriction.png
.. |image450| image:: images/patrons/patronaccount.png
.. |image451| image:: images/patrons/makepayment.png
.. |image452| image:: images/patrons/payfine.png
.. |image453| image:: images/patrons/paypartial.png
.. |image454| image:: images/patrons/payamount.png
.. |image455| image:: images/patrons/payselected-select.png
.. |image456| image:: images/patrons/payselected.png
.. |image457| image:: images/patrons/reverselink.png
.. |image458| image:: images/patrons/reversed.png
.. |image459| image:: images/patrons/manualinvoice.png
.. |image460| image:: images/patrons/manualcredit.png
.. |image461| image:: images/patrons/patroninvoice.png
.. |image462| image:: images/patrons/routinglisttab.png
.. |image463| image:: images/patrons/patronroutinglists.png
.. |image464| image:: images/patrons/readinghistory.png
.. |image465| image:: images/patrons/readinghistory-export.png
.. |image466| image:: images/patrons/borrowerlog.png
.. |image467| image:: images/patrons/patnoticestab.png
.. |image468| image:: images/patrons/patnoticestab-full.png
.. |image469| image:: images/patrons/resendnotice.png
.. |image470| image:: images/patrons/patronstats.png
.. |image471| image:: images/patrons/patronfilestab.png
.. |image472| image:: images/patrons/nopatronfiles.png
.. |image473| image:: images/patrons/patronfileslist.png
.. |image474| image:: images/patrons/generatedischarge.png
.. |image475| image:: images/patrons/cantdischarge.png
.. |image476| image:: images/patrons/dischargeletter.png
.. |image477| image:: images/patrons/patronsearch.png
.. |image478| image:: images/patrons/patronsearchexpand.png
.. |image479| image:: images/patrons/patronfieldsearch.png
.. |image480| image:: images/patrons/patronsearchcontains.png
.. |image481| image:: images/patrons/patronbrowse.png
.. |image482| image:: images/circ/checkoutmain.png
.. |image483| image:: images/circ/checkoutpatron.png
.. |image484| image:: images/circ/circquickbox.png
.. |image485| image:: images/circ/checkingout-noshow.png
				:alt: Checkout screen with checkouts hidden
.. |image486| image:: images/circ/checkingout.png
				:alt: Checkout screen with checkouts displayed
.. |image487| image:: images/circ/checkoutsummary.png
				:alt: Table of patron's current checkouts
.. |image488| image:: images/circ/onsitecheckout.png
				:alt: Section of the patron's current checkouts table showing only onsite checkouts
.. |image489| image:: images/circ/exportcheckouts.png
				:alt: Export checkouts options (Excel, CSV, copy or print)
.. |image490| image:: images/circ/holdssummary.png
				:alt: Table of patron's current holds
.. |image491| image:: images/circ/patronnotes.png
				:alt: Checkout box with notes and messages next to it
.. |image492| image:: images/circ/holdwaiting.png
				:alt: Checkout screen with a hold waiting message next to the checkout box
.. |image493| image:: images/circ/circonholdings.png
				:alt: Item table in a record detail page showing which items are checked out and to whom
.. |image494| image:: images/circ/printslip.png
.. |image495| image:: images/admin/globalprefs/DisplayClearScreenButton.png
.. |image496| image:: images/circ/batchcheckoutwarn.png
.. |image497| image:: images/circ/batchlocaluse.png
.. |image498| image:: images/circ/materialspecified.png
.. |image499| image:: images/circ/fineswarning.png
.. |image500| image:: images/circ/debarwarning.png
.. |image501| image:: images/circ/overridetemporarily.png
.. |image502| image:: images/circ/addresswarning.png
.. |image503| image:: images/circ/lostcardwarning.png
.. |image504| image:: images/circ/warnings/patrondebt.png
.. |image505| image:: images/circ/warnings/onhold.png
.. |image506| image:: images/circ/warnings/holdwaiting.png
.. |image507| image:: images/circ/warnings/alreadycheckedout.png
.. |image508| image:: images/circ/warnings/checkedoutelse.png
.. |image509| image:: images/circ/warnings/notforloan.png
.. |image510| image:: images/circ/warnings/toomanycheckouts.png
.. |image511| image:: images/circ/warnings/toomanycheckouts-no.png
.. |image512| image:: images/circ/warnings/norenewals.png
.. |image513| image:: images/circ/barcodefastadd.png
.. |image514| image:: images/circ/lostitemmsg.png
.. |image515| image:: images/circ/lostitemconfirm.png
.. |image516| image:: images/circ/warnings/agewarning.png
.. |image517| image:: images/circ/warnings/decreaseLoanHighHoldsDuration.png
.. |image518| image:: images/circ/circsummary.png
.. |image519| image:: images/circ/renewbutton.png
.. |image520| image:: images/circ/overriderenew.png
.. |image521| image:: images/circ/renewcirc.png
.. |image522| image:: images/circ/renewbarcode.png
.. |image523| image:: images/circ/renewed.png
.. |image524| image:: images/circ/renewnomatch.png
.. |image525| image:: images/circ/renewnotchecked.png
.. |image526| image:: images/circ/checkinmain.png
.. |image527| image:: images/circ/checkinquickbox.png
.. |image528| image:: images/circ/checkinlink.png
.. |image529| image:: images/circ/checkincirc.png
.. |image530| image:: images/circ/checkin.png
.. |image531| image:: images/circ/checkintransfer.png
.. |image532| image:: images/circ/transferstatus.png
.. |image533| image:: images/circ/transfercheckin.png
.. |image534| image:: images/circ/materialspecified.png
.. |image535| image:: images/circ/holdfound.png
.. |image536| image:: images/circ/waitingstatus.png
.. |image537| image:: images/circ/holdconfirmtransfer.png
.. |image538| image:: images/circ/intransithold.png
.. |image539| image:: images/admin/globalprefs/FineNotifyAtCheckin.png
.. |image540| image:: images/circ/bor_notes.png
.. |image541| image:: images/circ/staffmessages.png
.. |image542| image:: images/circ/leavecircmsg.png
.. |image543| image:: images/circ/staffmessages.png
.. |image544| image:: images/circ/opacmsg.png
.. |image545| image:: images/circ/placeholdbib.png
.. |image546| image:: images/circ/placeholdsearch.png
.. |image547| image:: images/circ/placeholdfindpatron.png
.. |image548| image:: images/circ/searchtohold.png
.. |image549| image:: images/circ/holdresults.png
.. |image550| image:: images/circ/holdmultiresults.png
.. |image551| image:: images/circ/placeholdsingle.png
.. |image552| image:: images/circ/placeholdmultiple.png
.. |image553| image:: images/circ/forgethold.png
.. |image554| image:: images/circ/holdtab.png
.. |image555| image:: images/circ/holdslist.png
.. |image556| image:: images/circ/holdpriority.png
.. |image557| image:: images/circ/lowestpriority.png
.. |image558| image:: images/circ/suspendholds.png
.. |image559| image:: images/circ/cancelholds.png
.. |image560| image:: images/circ/holdconfirmtransfer.png
.. |image561| image:: images/circ/holdconfirm.png
.. |image563| image:: images/circ/holditem.png
.. |image564| image:: images/circ/holdwaitingwarn.png
.. |image565| image:: images/circ/transfer.png
.. |image566| image:: images/circ/itemtransferred.png
.. |image567| image:: images/circ/itemintransit.png
.. |image568| image:: images/circ/itemlocations.png
.. |image569| image:: images/circ/mylibrary.png
.. |image570| image:: images/circ/setlibrary.png
.. |image571| image:: images/circ/circmenu.png
.. |image572| image:: images/circ/fastadd.png
.. |image573| image:: images/circ/barcodefastadd.png
.. |image574| image:: images/circ/fastaddbarcode.png
.. |image575| image:: images/circ/fastadditem.png
.. |image576| image:: images/circ/fastaddcheckedout.png
.. |image577| image:: images/circ/holdsqueue.png
.. |image578| image:: images/circ/holdstopull.png
.. |image579| image:: images/circ/refineholdstopull.png
.. |image580| image:: images/circ/holdspickup.png
.. |image581| image:: images/circ/holdspickupover.png
.. |image582| image:: images/circ/holdratio.png
.. |image583| image:: images/circ/transitreceive.png
.. |image584| image:: images/circ/transferlate.png
.. |image585| image:: images/circ/overdues.png
.. |image586| image:: images/circ/overduewfines.png
.. |image587| image:: images/circ/checkoutinhouse.png
.. |image588| image:: images/circ/localuserecorded.png
.. |image589| image:: images/circ/localusecheckin.png
.. |image590| image:: images/circ/LOCvalues.png
.. |image591| image:: images/circ/selfcheckoutlink.png
.. |image592| image:: images/circ/selfcheckout.png
.. |image593| image:: images/circ/SelfCheckoutByLogin.png
.. |image594| image:: images/circ/selfcheckoutuser.png
.. |image595| image:: images/circ/selfcheckoutsummary.png
.. |image596| image:: images/circ/selfreceiptprint.png
.. |image597| image:: images/circ/selfcheckoutfines.png
.. |image598| image:: images/circ/offlinecirc.png
.. |image599| image:: images/circ/syncoffline.png
.. |image600| image:: images/circ/downloadoffline.png
.. |image601| image:: images/circ/offlinecheckout.png
.. |image602| image:: images/circ/offlineduedate.png
.. |image603| image:: images/circ/offlinecheckouts.png
.. |image604| image:: images/circ/offlineupload.png
.. |image605| image:: images/circ/viewkohaoffline.png
.. |image606| image:: images/circ/offlinecirclog.png
.. |image607| image:: images/circ/offlinecircsuccess.png
.. |image608| image:: images/circ/koctstatusbar.png
.. |image609| image:: images/circ/koct.png
.. |image610| image:: images/circ/koctwarn.png
.. |image611| image:: images/circ/koctparam.png
.. |image612| image:: images/circ/koct.png
.. |image613| image:: images/circ/koctcheckin.png
.. |image614| image:: images/circ/koctcount.png
.. |image615| image:: images/circ/koctlog.png
.. |image616| image:: images/circ/offlinecirclink.png
.. |image617| image:: images/circ/offlinecirclog.png
.. |image618| image:: images/circ/offlinecircsuccess.png
.. |image619| image:: images/circ/koctdirectly.png
.. |image620| image:: images/circ/koctwarn.png
.. |image621| image:: images/circ/offlinecirclink.png
.. |image622| image:: images/circ/uploadofflinecirc.png
.. |image623| image:: images/circ/processoffline.png
.. |image624| image:: images/circ/offlinesummary.png
.. |image625| image:: images/circ/offlinecirclog.png
.. |image626| image:: images/circ/offlinecircsuccess.png
.. |image627| image:: images/cataloging/newfromframework.png
.. |image628| image:: images/cataloging/zsearch.png
.. |image629| image:: images/cataloging/zsearchresults.png
.. |image631| image:: images/cataloging/tryanotherzsearch.png
.. |image632| image:: images/cataloging/showtags.png
.. |image633| image:: images/cataloging/lockedauthority.png
.. |image634| image:: images/cataloging/catauthoritysearch.png
.. |image635| image:: images/cataloging/catauthoritysearchresults.png
.. |image636| image:: images/cataloging/dupfield.png
.. |image637| image:: images/cataloging/clonesubfield.png
.. |image638| image:: images/cataloging/leaderbuilder.png
.. |image639| image:: images/cataloging/008plugin.png
.. |image640| image:: images/cataloging/savecataloging.png
.. |image641| image:: images/cataloging/duprecordwarn.png
.. |image642| image:: images/cataloging/advancedzresults.png
.. |image643| image:: images/cataloging/advancedzviewmarc.png
.. |image644| image:: images/cataloging/advancedcataloging.png
.. |image645| image:: images/cataloging/advancedkeyshort.png
.. |image646| image:: images/cataloging/analyticslink.png
.. |image647| image:: images/cataloging/analyticsbarcode.png
.. |image648| image:: images/cataloging/analyticlinksuccess.png
.. |image649| image:: images/cataloging/analytics773.png
.. |image650| image:: images/cataloging/analyticstab.png
.. |image651| image:: images/cataloging/anayticbib.png
.. |image652| image:: images/cataloging/hostrecords.png
.. |image653| image:: images/cataloging/analyticschildlink.png
.. |image654| image:: images/cataloging/analytics773child.png
.. |image655| image:: images/cataloging/analyticstab.png
.. |image656| image:: images/cataloging/anayticbib.png
.. |image657| image:: images/cataloging/hostrecords.png
.. |image658| image:: images/cataloging/analyticdelink.png
.. |image659| image:: images/cataloging/catalogsearch.png
.. |image660| image:: images/cataloging/editrecord.png
.. |image661| image:: images/cataloging/editingrecord.png
.. |image662| image:: images/cataloging/replaceviaz39.png
.. |image663| image:: images/cataloging/uploadimage.png
.. |image664| image:: images/cataloging/createduplicate.png
.. |image665| image:: images/cataloging/newduprecord.png
.. |image666| image:: images/lists/mergeprimary.png
.. |image667| image:: images/lists/mergerecs.png
.. |image668| image:: images/lists/nondupfield.png
.. |image669| image:: images/lists/mergereportvalues.png
.. |image670| image:: images/lists/mergeblankreport.png
.. |image671| image:: images/lists/mergereport.png
.. |image672| image:: images/cataloging/deleterecord.png
.. |image673| image:: images/cataloging/nodeleterecord.png
.. |image674| image:: images/cataloging/catalogsearch.png
.. |image675| image:: images/cataloging/newitem.png
.. |image676| image:: images/cataloging/additem.png
.. |image677| image:: images/cataloging/requireditemfields.png
.. |image678| image:: images/cataloging/additembuttons.png
.. |image679| image:: images/cataloging/items.png
.. |image680| image:: images/cataloging/items-withoutlabelprint.png
.. |image681| image:: images/cataloging/items-withlabelprint.png
.. |image682| image:: images/cataloging/items-activatefilters.png
.. |image683| image:: images/cataloging/edititem.png
.. |image684| image:: images/cataloging/edititemlink.png
.. |image685| image:: images/cataloging/itemstab.png
.. |image686| image:: images/cataloging/edititemlinkfromtab.png
.. |image687| image:: images/cataloging/editinbatch.png
.. |image688| image:: images/cataloging/editwithitemchecks.png
.. |image689| image:: images/cataloging/quickitemedit.png
.. |image690| image:: images/cataloging/editloststatus.png
.. |image691| image:: images/cataloging/editdamagedstatus.png
.. |image692| image:: images/cataloging/edititemlink.png
.. |image693| image:: images/cataloging/quickitemedit.png
.. |image694| image:: images/cataloging/itemorderinfo.png
.. |image695| image:: images/cataloging/attachitem.png
.. |image696| image:: images/cataloging/attachitemform.png
.. |image697| image:: images/cataloging/edititemstodelete.png
.. |image698| image:: images/cataloging/deleteitemlink.png
.. |image699| image:: images/cataloging/editwithitemchecks.png
.. |image700| image:: images/cataloging/itemstab-long.png
.. |image701| image:: images/cataloging/itemspecifichistory.png
.. |image702| image:: images/cataloging/newauthtypes.png
.. |image703| image:: images/cataloging/newauthrec.png
.. |image704| image:: images/cataloging/creatnewauthfromlink.png
.. |image705| image:: images/cataloging/authrelationships.png
.. |image706| image:: images/cataloging/authzsearch.png
.. |image707| image:: images/cataloging/authimport.png
.. |image708| image:: images/cataloging/authorityimported.png
.. |image709| image:: images/cataloging/authoritysearch.png
.. |image710| image:: images/cataloging/authorityresults.png
.. |image711| image:: images/cataloging/authrecord.png
.. |image712| image:: images/cataloging/authoritiesseealso.png
.. |image713| image:: images/cataloging/editauthority.png
.. |image714| image:: images/cataloging/dupauth.png
.. |image715| image:: images/cataloging/authmergesearch.png
.. |image716| image:: images/cataloging/authmergechoice.png
.. |image717| image:: images/cataloging/authmerging.png
.. |image718| image:: images/cataloging/authmerged.png
.. |image719| image:: images/appendix-onorder/marcbreaker.png
.. |image720| image:: images/appendix-onorder/marcbreaker-summary.png
.. |image721| image:: images/appendix-onorder/editrecords.png
.. |image722| image:: images/appendix-onorder/addfield.png
.. |image723| image:: images/appendix-onorder/add942.png
.. |image724| image:: images/appendix-onorder/add952.png
.. |image725| image:: images/appendix-onorder/compile.png
.. |image726| image:: images/coursereserves/coursesblank.png
.. |image727| image:: images/coursereserves/newcourse.png
.. |image728| image:: images/coursereserves/instructorsearch.png
.. |image729| image:: images/coursereserves/instructorremove.png
.. |image730| image:: images/coursereserves/courses.png
.. |image731| image:: images/coursereserves/courses.png
.. |image732| image:: images/coursereserves/courseadmin.png
.. |image733| image:: images/coursereserves/addbarcode.png
.. |image734| image:: images/coursereserves/coursewithreserves.png
.. |image735| image:: images/coursereserves/courselinkopac.png
.. |image736| image:: images/coursereserves/coursesopac.png
.. |image737| image:: images/coursereserves/courseopac.png
.. |image781| image:: images/acquisitions/acqfunds.png
.. |image782| image:: images/acquisitions/fundbreakdown.png
.. |image783| image:: images/acquisitions/newvendbutton.png
.. |image784| image:: images/acquisitions/newvendor1.png
.. |image785| image:: images/acquisitions/newvendor2.png
.. |image786| image:: images/acquisitions/newvendor3.png
.. |image787| image:: images/acquisitions/vendorsearch.png
.. |image788| image:: images/acquisitions/vendorpage.png
.. |image789| image:: images/acquisitions/receivebutton.png
.. |image790| image:: images/acquisitions/newcontract.png
.. |image791| image:: images/acquisitions/newcontractform.png
.. |image792| image:: images/acquisitions/contractdisplay.png
.. |image793| image:: images/acquisitions/contractonbasket.png
.. |image794| image:: images/acquisitions/suggestonacq.png
.. |image795| image:: images/acquisitions/pendingsuggestions.png
.. |image796| image:: images/acquisitions/suggestmanage.png
.. |image797| image:: images/acquisitions/suggestionsfilters.png
.. |image798| image:: images/acquisitions/suggestbranchfilter.png
.. |image799| image:: images/acquisitions/suggestpending.png
.. |image800| image:: images/acquisitions/suggestiondetails.png
.. |image801| image:: images/acquisitions/editsuggestion.png
.. |image802| image:: images/acquisitions/suggestreasons.png
.. |image803| image:: images/acquisitions/suggestothers.png
.. |image804| image:: images/acquisitions/mysuggestions.png
.. |image805| image:: images/acquisitions/addbasketbutton.png
.. |image806| image:: images/acquisitions/addbasket.png
.. |image807| image:: images/acquisitions/basketwithcontracts.png
.. |image808| image:: images/acquisitions/basket.png
.. |image809| image:: images/acquisitions/orderfromexistingresults.png
.. |image810| image:: images/acquisitions/existingitemorder.png
.. |image811| image:: images/acquisitions/orderfromsuggest.png
.. |image812| image:: images/acquisitions/orderfromsuggestform.png
.. |image813| image:: images/acquisitions/ordersuggestlink.png
.. |image814| image:: images/acquisitions/subordersearch.png
.. |image815| image:: images/acquisitions/suborderresults.png
.. |image816| image:: images/acquisitions/suborder.png
.. |image817| image:: images/acquisitions/fromnewemptyrecord.png
.. |image818| image:: images/acquisitions/orderz39.png
.. |image819| image:: images/acquisitions/orderz39results.png
.. |image820| image:: images/acquisitions/dupwarning.png
.. |image821| image:: images/acquisitions/orderz39form.png
.. |image822| image:: images/acquisitions/stagedfiles.png
.. |image823| image:: images/acquisitions/itemonorder.png
.. |image824| image:: images/acquisitions/itemonorderadded.png
.. |image825| image:: images/acquisitions/accounting.png
.. |image826| image:: images/acquisitions/fundconfirmation.png
.. |image827| image:: images/acquisitions/finalbasket.png
.. |image829| image:: images/acquisitions/cantdeleteorderline.png
.. |image830| image:: images/acquisitions/basketbuttons.png
.. |image832| image:: images/acquisitions/basketgroup.png
.. |image833| image:: images/acquisitions/basketuncertain.png
.. |image834| image:: images/acquisitions/uncertainprices.png
.. |image835| image:: images/acquisitions/closebasket.png
.. |image836| image:: images/acquisitions/createpurchaseorder.png
.. |image838| image:: images/acquisitions/pdforder.png
.. |image839| image:: images/acquisitions/receivebutton.png
.. |image840| image:: images/acquisitions/receivefromsearch.png
.. |image841| image:: images/acquisitions/receive.png
.. |image842| image:: images/acquisitions/receiptsummary.png
.. |image843| image:: images/acquisitions/receiveitem.png
.. |image845| image:: images/acquisitions/received.png
.. |image846| image:: images/acquisitions/transfersearch.png
.. |image847| image:: images/acquisitions/transfervendor.png
.. |image848| image:: images/acquisitions/transferbasket.png
.. |image849| image:: images/acquisitions/transferconfirm.png
.. |image850| image:: images/acquisitions/basketwithreceived.png
.. |image851| image:: images/acquisitions/invoicesearch.png
.. |image852| image:: images/acquisitions/invoices.png
.. |image853| image:: images/acquisitions/invoice.png
.. |image854| image:: images/acquisitions/noinvoicefiles.png
.. |image855| image:: images/acquisitions/invoicefiles.png
.. |image856| image:: images/acquisitions/mergeinvoices.png
.. |image857| image:: images/acquisitions/acqclaimfilter.png
.. |image858| image:: images/acquisitions/lateorders.png
.. |image859| image:: images/acquisitions/claimletter.png
.. |image860| image:: images/acquisitions/acqsearches.png
.. |image861| image:: images/acquisitions/vendorquicksearch.png
.. |image862| image:: images/acquisitions/ordersearch.png
.. |image863| image:: images/acquisitions/ordersearchresults.png
.. |image864| image:: images/acquisitions/ordersearchexpand.png
.. |image865| image:: images/acquisitions/ordersearchfull.png
.. |image866| image:: images/acquisitions/acqfunds.png
.. |image867| image:: images/acquisitions/spent.png
.. |image868| image:: images/lists/newlistbutton.png
.. |image869| image:: images/lists/newlistform.png
.. |image870| image:: images/lists/newlistsearch.png
.. |image871| image:: images/lists/newlistfromsearch.png
.. |image872| image:: images/lists/listslist.png
.. |image873| image:: images/lists/listcontents.png
.. |image874| image:: images/lists/addtolist.png
.. |image875| image:: images/lists/listslist.png
.. |image876| image:: images/lists/listcontents.png
.. |image877| image:: images/lists/listofdups.png
.. |image878| image:: images/lists/addtocart.png
.. |image879| image:: images/lists/itemsaddedcart.png
.. |image880| image:: images/lists/cart.png
.. |image881| image:: images/reports/report1.png
.. |image882| image:: images/reports/report2.png
.. |image883| image:: images/reports/report3.png
.. |image884| image:: images/reports/report4.png
.. |image885| image:: images/reports/report5.png
.. |image886| image:: images/reports/report6.png
.. |image887| image:: images/reports/reportconfirm.png
.. |image888| image:: images/reports/reportsave.png
.. |image889| image:: images/reports/savedreports.png
.. |image890| image:: images/reports/newsql.png
.. |image891| image:: images/reports/reportfromsql.png
.. |image892| image:: images/reports/reportsubgroup.png
.. |image893| image:: images/reports/datepicker.png
.. |image895| image:: images/reports/duplicatereport.png
.. |image896| image:: images/reports/savedreports.png
.. |image897| image:: images/reports/editreportoption.png
.. |image898| image:: images/reports/editreport.png
.. |image899| image:: images/reports/runreport.png
.. |image900| image:: images/reports/reportparameters.png
.. |image901| image:: images/reports/reportresults.png
.. |image902| image:: images/reports/acqform.png
.. |image903| image:: images/reports/acqnumbers.png
.. |image904| image:: images/reports/acqtotal.png
.. |image905| image:: images/reports/acqamounts.png
.. |image906| image:: images/reports/patronform.png
.. |image907| image:: images/reports/patronresults.png
.. |image908| image:: images/reports/catalogform.png
.. |image909| image:: images/reports/catalogresults.png
.. |image910| image:: images/reports/circform.png
.. |image911| image:: images/reports/circresults.png
.. |image912| image:: images/reports/inhouse.png
.. |image913| image:: images/reports/serialsform.png
.. |image914| image:: images/reports/serialsresults.png
.. |image915| image:: images/reports/holdstatsform.png
.. |image916| image:: images/reports/holdstatsresults.png
.. |image917| image:: images/reports/topcheckoutsform.png
.. |image918| image:: images/reports/topcheckoutsresult.png
.. |image919| image:: images/reports/topcircform.png
.. |image920| image:: images/reports/topcircresults.png
.. |image921| image:: images/reports/patnocheckout.png
.. |image922| image:: images/reports/patnocheckout-results.png
.. |image923| image:: images/reports/nocheckoutsform.png
.. |image924| image:: images/reports/nocheckoutsresults.png
.. |image925| image:: images/reports/itemtotals.png
.. |image926| image:: images/reports/itemtotalsresults.png
.. |image927| image:: images/reports/lostitems.png
.. |image928| image:: images/reports/averloanform.png
.. |image929| image:: images/reports/avercheckout.png
.. |image930| image:: images/reports/dict1.png
.. |image931| image:: images/reports/dict2.png
.. |image932| image:: images/reports/dict3.png
.. |image933| image:: images/reports/dict4.png
.. |image934| image:: images/reports/dictconfirm.png
.. |image935| image:: images/reports/dictlist.png
.. |image936| image:: images/reports/dictionarylimit.png
.. |image937| image:: images/opac/searchbox.png
.. |image938| image:: images/opac/totalresults-rss.png
.. |image939| image:: images/opac/sortingresults.png
.. |image940| image:: images/opac/leader.png
.. |image941| image:: images/opac/holdings-results.png
.. |image942| image:: images/opac/coverresults.png
.. |image943| image:: images/opac/didyoumeanopac.png
.. |image944| image:: images/opac/refineresults.png
.. |image945| image:: images/opac/totalresults-rss.png
.. |image946| image:: images/opac/bibdetail/bibtitle.png
.. |image947| image:: images/opac/bibdetail/bibauthor.png
.. |image948| image:: images/opac/bibdetail/authoritylink.png
.. |image949| image:: images/opac/bibdetail/bibleader.png
.. |image950| image:: images/opac/bibdetail/bibdetails.png
.. |image951| image:: images/opac/bibdetail/bibsubjects.png
.. |image952| image:: images/opac/bibdetail/bibsummary.png
.. |image953| image:: images/opac/bibdetail/biblinks.png
.. |image954| image:: images/opac/bibdetail/bibtags.png
.. |image955| image:: images/opac/bibdetail/bibholdings.png
.. |image956| image:: images/opac/bibdetail/bibtitlenotes.png
.. |image957| image:: images/opac/bibdetail/bibcomments.png
.. |image958| image:: images/opac/bibdetail/bibeditions.png
.. |image959| image:: images/opac/bibdetail/bibsearch.png
.. |image960| image:: images/opac/bibdetail/bibbrowseresults.png
.. |image961| image:: images/opac/bibdetail/biboptions.png
.. |image962| image:: images/opac/bibdetail/bibmoresearch.png
.. |image963| image:: images/opac/bibdetail/bibsave.png
.. |image964| image:: images/opac/bibdetail/bibviews.png
.. |image965| image:: images/opac/nolists.png
.. |image966| image:: images/opac/addtonewlist.png
.. |image967| image:: images/opac/publiclistpermissions.png
.. |image968| image:: images/opac/newlist.png
.. |image969| image:: images/opac/addtolistcart.png
.. |image970| image:: images/opac/chooselist.png
.. |image971| image:: images/opac/listview.png
.. |image972| image:: images/opac/emailist.png
.. |image973| image:: images/opac/mylists.png
.. |image974| image:: images/opac/editlist.png
.. |image975| image:: images/opac/deletelist.png
.. |image976| image:: images/opac/shareconfirmation.png
.. |image977| image:: images/opac/addtolistcart.png
.. |image978| image:: images/opac/addedtocart.png
.. |image979| image:: images/opac/cartcontents.png
.. |image980| image:: images/opac/emailcart.png
.. |image981| image:: images/opac/downloadcart.png
.. |image982| image:: images/opac/opacplaceholdresults.png
.. |image983| image:: images/opac/opacplaceholdsindiv.png
.. |image984| image:: images/opac/opacplaceholdsdetail.png
.. |image985| image:: images/opac/opacplacehold.png
.. |image986| image:: images/opac/holdnote.png
.. |image987| image:: images/opac/opacplaceholdspecific.png
.. |image988| image:: images/opac/tags-results.png
.. |image989| image:: images/opac/tagsadded-results.png
.. |image990| image:: images/opac/tagaddmultiple-results.png
.. |image991| image:: images/opac/commentstab.png
.. |image992| image:: images/opac/addcomment.png
.. |image993| image:: images/opac/commentpending.png
.. |image994| image:: images/opac/yourcomment.png
.. |image995| image:: images/opac/commentby.png
.. |image996| image:: images/opac/recentcomments.png
.. |image997| image:: images/opac/zoteroaddressbar.png
.. |image998| image:: images/opac/zoterotitle.png
.. |image999| image:: images/opac/PatronSelfRegistration.png
.. |image1000| image:: images/opac/patronregistration.png
.. |image1001| image:: images/opac/patronregistrationcomplete.png
.. |image1002| image:: images/opac/forgotpwlink.png
.. |image1003| image:: images/opac/myaccount.png
.. |image1004| image:: images/opac/opacsummary-wlinks.png
.. |image1005| image:: images/opac/SHOW_BCODEadd.png
.. |image1006| image:: images/opac/SHOW_BCODEattribute.png
.. |image1007| image:: images/opac/barcodeoncheckouts.png
.. |image1008| image:: images/opac/myoverdues.png
.. |image1009| image:: images/opac/myfines.png
.. |image1010| image:: images/opac/myholds.png
.. |image1011| image:: images/opac/nocard.png
.. |image1012| image:: images/opac/noaddress.png
.. |image1013| image:: images/opac/debarred.png
.. |image1014| image:: images/opac/mybilling.png
.. |image1015| image:: images/opac/paypaypal.png
.. |image1016| image:: images/opac/myprofile.png
.. |image1017| image:: images/opac/patronrequestwaiting.png
.. |image1018| image:: images/opac/myprofile-noedit.png
.. |image1019| image:: images/opac/mytags.png
.. |image1020| image:: images/opac/mypassword.png
.. |image1021| image:: images/opac/mysearchhistory.png
.. |image1022| image:: images/opac/searchistory.png
.. |image1023| image:: images/opac/myhistory.png
.. |image1024| image:: images/opac/myprivacy.png
.. |image1025| image:: images/opac/deletecirchistory.png
.. |image1026| image:: images/opac/mysuggestions.png
.. |image1027| image:: images/opac/mymessages.png
.. |image1028| image:: images/opac/OPACSMSSendDriver.png
.. |image1029| image:: images/opac/smsopac.png
.. |image1030| image:: images/opac/mylists.png
.. |image1031| image:: images/opac/dischargeopac.png
.. |image1032| image:: images/opac/dischargeopac-confirm.png
.. |image1033| image:: images/opac/suggestfromsearch.png
.. |image1034| image:: images/opac/suggestfromnoresults.png
.. |image1035| image:: images/opac/suggestfrommyaccount.png
.. |image1036| image:: images/opac/newsuggestion.png
.. |image1037| image:: images/searching/searchbox.png
.. |image1038| image:: images/searching/searchterms.png
.. |image1039| image:: images/searching/resultssummary.png
.. |image1040| image:: images/searching/resultssummary2.png
.. |image1041| image:: images/searching/noresults.png
.. |image1042| image:: images/searching/menubar.png
.. |image1043| image:: images/searching/searchoptions.png
.. |image1044| image:: images/searching/advsearch.png
.. |image1045| image:: images/searching/numresults.png
.. |image1046| image:: images/searching/feweropts.png
.. |image1047| image:: images/searching/advoptions.png
.. |image1048| image:: images/searching/advsortby.png
.. |image1049| image:: images/searching/ex1.png
.. |image1050| image:: images/searching/ex2.png
.. |image1051| image:: images/searching/ex3.png
.. |image1052| image:: images/searching/ex4.png
.. |image1053| image:: images/searching/ex5.png
.. |image1054| image:: images/searching/ex6.png
.. |image1055| image:: images/searching/ex7.png
.. |image1056| image:: images/searching/ex8.png
.. |image1057| image:: images/searching/ex9.png
.. |image1058| image:: images/searching/ex10.png
.. |image1059| image:: images/searching/ex11.png
.. |image1060| image:: images/searching/ex12.png
.. |image1061| image:: images/searching/ex13.png
.. |image1062| image:: images/searchhistory/searchhistory.png
.. |image1063| image:: images/searchhistory/bibsearch.png
.. |image1064| image:: images/searchhistory/authsearch.png
.. |image1065| image:: images/about/aboutserver.png
.. |image1066| image:: images/about/aboutperlmodules.png
.. |image1067| image:: images/about/systeminfo.jpg
.. |image1068| image:: images/appendix-opac/opacregionsbootstrap.png
				:alt: View of the main page of the OPAC with each customizable section highlighted
.. |image1069| image:: images/appendix-opac/opacregionsbootstrap-customized.png
				:alt: View of the main page of the OPAC, customized, and with each section highlighted and labeled
.. |image1076| image:: images/appendix-cms/newpreference.png
.. |image1077| image:: images/appendix-cms/newpref-settings.png
.. |image1078| image:: images/appendix-cms/recommendedreading.png
.. |image1079| image:: images/appendix-cms/class101-pref.png
.. |image1080| image:: images/appendix-cms/editrecommendpref.png
.. |image1081| image:: images/appendix-xslt/book.png
.. |image1082| image:: images/appendix-xslt/comp.png
.. |image1083| image:: images/appendix-xslt/cr.png
.. |image1084| image:: images/appendix-xslt/map.png
.. |image1085| image:: images/appendix-xslt/mixed.png
.. |image1086| image:: images/appendix-xslt/sound.png
.. |image1087| image:: images/appendix-xslt/visual.png
.. |image1088| image:: images/appendix-xslt/kit.png
.. |image1089| image:: images/appendix-marcedit/marcedit.png
.. |image1090| image:: images/appendix-marcedit/marcedit-editsubfield.png
.. |image1091| image:: images/appendix-marcedit/editsubfield.png
.. |image1092| image:: images/appendix-marcedit/excelimport/step-1.png
.. |image1093| image:: images/appendix-marcedit/excelimport/step-2.png
.. |image1094| image:: images/appendix-marcedit/excelimport/step-3.png
.. |image1095| image:: images/appendix-marcedit/excelimport/step-4.png
.. |image1096| image:: images/appendix-marcedit/excelimport/step-5.png
.. |image1097| image:: images/appendix-marcedit/excelimport/step-6.png
.. |image1098| image:: images/appendix-marcedit/excelimport/step-7.png
.. |image1099| image:: images/appendix-marcedit/excelimport/step-8.png
.. |image1100| image:: images/appendix-marcedit/excelimport/step-9.png
.. |image1101| image:: images/appendix-marcedit/excelimport/step-10.png
.. |image1102| image:: images/appendix-marcedit/excelimport/step-11.png
.. |image1103| image:: images/appendix-marcedit/excelimport/step-12.png
.. |image1104| image:: images/appendix-marcedit/excelimport/step-13.png
.. |image1105| image:: images/appendix-marcedit/excelimport/step-14.png
.. |image1106| image:: images/appendix-marcedit/excelimport/step-15.png
.. |image1107| image:: images/appendix-marcedit/excelimport/step-17.png
.. |image1108| image:: images/appendix-marcedit/excelimport/step-18.png
.. |image1109| image:: images/appendix-marcedit/excelimport/step-19.png
.. |image1110| image:: images/appendix-marcedit/excelimport/step-20.png
.. |image1111| image:: images/appendix-oclc/oclcgatewaysetup.png
.. |image1112| image:: images/opac/SHOW_BCODEadd.png
.. |image1113| image:: images/opac/SHOW_BCODEattribute.png
.. |image1114| image:: images/opac/barcodeoncheckouts.png
.. |image1115| image:: images/cataloging/lockedauthority.png
.. |image1116| image:: images/reports/datepicker.png
.. |image1118| image:: images/appendix-extending/colorccode.png
.. |image1119| image:: images/appendix-services/accounts.png
.. |image1120| image:: images/appendix-services/institution.png
.. |image1121| image:: images/appendix-services/portnumbersmall.png
.. |image1122| image:: images/appendix-services/portnumberbig.png
.. |image1123| image:: images/appendix-services/sipcommand1.png
.. |image1124| image:: images/appendix-services/sipcommand2.png
.. |image1125| image:: images/appendix-services/sipcommand3.png
.. |image1126| image:: images/appendix-services/sipcommand4.png
.. |image1127| image:: images/appendix-services/sipcommand5.png
.. |image1128| image:: images/appendix-services/sipcommand6.png
.. |image1129| image:: images/appendix-services/sipcommand7.png
.. |image1130| image:: images/appendix-services/sipcommand8.png
.. |image1131| image:: images/appendix-services/sipcommand9.png
.. |image1132| image:: images/appendix-services/sipcommand10.png
.. |image1133| image:: images/appendix-services/sipcommand11.png
.. |image1134| image:: images/appendix-services/sipcommand12.png
.. |image1135| image:: images/appendix-services/sipcommand13.png
.. |image1136| image:: images/appendix-services/sipcommand14.png
.. |image1137| image:: images/appendix-services/sipcommand15.png
.. |image1138| image:: images/appendix-services/sipcommand16.png
.. |image1139| image:: images/appendix-services/sipcommand17.png
.. |image1140| image:: images/appendix-services/sipcommand18.png
.. |image1141| image:: images/appendix-services/sipcommand19.png
.. |image1142| image:: images/appendix-services/sipcommand20.png
.. |image1143| image:: images/appendix-services/sipcommand21.png
.. |image1144| image:: images/appendix-services/sipcommand22.png
.. |image1145| image:: images/appendix-services/sipcommand23.png
.. |image1146| image:: images/appendix-services/sipcommand24.png
.. |image1147| image:: images/appendix-services/sipcommand25.png
.. |image1148| image:: images/appendix-services/sipcommand26.png
.. |image1149| image:: images/appendix-services/sipcommand27.png
.. |image1150| image:: images/appendix-services/sipcommand28.png
.. |image1151| image:: images/appendix-services/sipcommand29.png
.. |image1152| image:: images/installer/installer_login.png
.. |image1153| image:: images/installer/create_library_screen_1.png
.. |image1154| image:: images/installer/create_library_screen_1_example.png
.. |image1155| image:: images/installer/create_patron_categories_1.png
.. |image1156| image:: images/installer/create_patron_category_1_example.png
.. |image1157| image:: images/installer/create_patron_1.png
.. |image1158| image:: images/installer/create_patron_1_example.png
.. |image1159| image:: images/installer/create_item_type_1.png
.. |image1160| image:: images/installer/create_item_type_1_example.png
.. |image1161| image:: images/installer/create_circulation_rule_1.png
.. |image1162| image:: images/installer/onboarding_tool_complete.png
.. |image1163| image:: images/installer/login.png
.. |image1164| image:: images/installer/login_example.png
.. |image1165| image:: images/installer/staff_interface.png
.. |image1166| image:: images/installer/installer_start_screen.png
.. |image1167| image:: images/installer/perl_modules_installed.png
.. |image1168| image:: images/installer/database_settings.png
.. |image1169| image:: images/installer/connection_established.png
.. |image1170| image:: images/installer/ready_for_data.png
.. |image1171| image:: images/installer/database_tables_created.png
.. |image1172| image:: images/installer/install_basic_configurations.png
.. |image1173| image:: images/installer/select_basic_configurations.png
.. |image1174| image:: images/installer/marc21_basic_setup.png
.. |image1175| image:: images/installer/unimarc_basic_setup.png
.. |image1176| image:: images/installer/data_added_1.png
.. |image1177| image:: images/installer/redirect.png
.. |image1178| image:: images/patrons/mycheckouts.png
.. |image1179| image:: images/admin/globalprefs/Google/1project.png
.. |image1180| image:: images/admin/globalprefs/AcquisitionDetails.png
.. |image1181| image:: images/admin/globalprefs/suppressedstaff.png
.. |image1182| image:: images/admin/globalprefs/suppressedstyled.png
.. |image1183| image:: images/admin/globalprefs/RentalFeesCheckoutConfirmation.png
.. |image1184| image:: images/admin/globalprefs/OnSiteCheckouts.png
.. |image1185| image:: images/admin/globalprefs/SpecifyReturnDate.png
.. |image1186| image:: images/admin/globalprefs/SpecifyReturnDate-no.png
.. |image1187| image:: images/admin/globalprefs/OpenLibrarySearch.png
.. |image1192| image:: images/admin/globalprefs/OpacExportOptions.png
.. |image1193| image:: images/admin/globalprefs/OPACMySummaryNote.png
.. |image1194| image:: images/admin/globalprefs/OPACAcquisitionDetails.png
.. |image1195| image:: images/admin/globalprefs/OpacResetPassword.png
.. |image1196| image:: images/admin/globalprefs/AnonymousPatron.png
.. |image1197| image:: images/admin/globalprefs/EnableSearchHistory.png
.. |image1198| image:: images/admin/globalprefs/IntranetCirculationHomeHTML.png
.. |image1199| image:: images/admin/globalprefs/IntranetReportsHomeHTML.png
.. |image1200| image:: images/admin/globalprefs/UseWYSIWYGinSystemPreferences.png
.. |image1201| image:: images/admin/globalprefs/idref1.png
.. |image1202| image:: images/admin/globalprefs/idref2.png
.. |image1203| image:: images/admin/patroncirc/blockexpired.png
.. |image1204| image:: images/admin/patroncirc/defaultprivacy.png
.. |image1205| image:: images/admin/cataloging/itemsearchfields.png
.. |image1206| image:: images/admin/cataloging/additemsearchfields.png
.. |image1207| image:: images/admin/cataloging/customsearch.png
.. |image1208| image:: images/admin/acquisitions/duplicateaction.png
.. |image1209| image:: images/admin/acquisitions/closebudget.png
.. |image1210| image:: images/admin/acquisitions/closebudgetoptions.png
.. |image1211| image:: images/admin/acquisitions/closewarning.png
.. |image1212| image:: images/admin/acquisitions/newedi.png
.. |image1213| image:: images/admin/additional/alerts.png
.. |image1214| image:: images/admin/additional/editalert.png
.. |image1215| image:: images/admin/additional/smsproviders.png
.. |image1216| image:: images/admin/additional/smsadd.png
.. |image1217| image:: images/admin/additional/smsopacoptions.png
.. |image1218| image:: images/tools/patronlists/patronlistmenu.png
.. |image1219| image:: images/tools/comments/commentswaitingtools.png
.. |image1220| image:: images/tools/notices/newemail.png
.. |image1221| image:: images/tools/notices/newphone.png
.. |image1222| image:: images/tools/notices/newprint.png
.. |image1223| image:: images/tools/notices/newsms.png
.. |image1224| image:: images/tools/patroncards/newlayout.png
.. |image1225| image:: images/tools/patroncards/noitemsbatch.png
.. |image1226| image:: images/tools/patroncards/patronsearch.png
.. |image1227| image:: images/tools/patroncards/addpatrons.png
.. |image1228| image:: images/tools/patroncards/batchsummary.png
.. |image1229| image:: images/tools/patroncards/export.png
.. |image1230| image:: images/tools/tagging/taggedtitles.png
.. |image1231| image:: images/tools/batchrecorddel/batchrecorddelete1.png
.. |image1232| image:: images/tools/batchrecorddel/summary.png
.. |image1233| image:: images/tools/batchbibmod/recordstoedit.png
.. |image1234| image:: images/tools/batchbibmod/marcpreview.png
.. |image1235| image:: images/tools/autoitemmodage/newrule.png
.. |image1236| image:: images/tools/exportmarc/authexport-pt1-5.png
.. |image1237| image:: images/tools/marcmodtemplates/addaction.png
				:alt: Add a new action box where the following values are chosen: Add new field(s) 942 c with value EBOOK Description: Add the biblio itemtype
.. |image1238| image:: images/tools/marcmodtemplates/proxyurl.png
				:alt: Add a new action form with the following options: Copy and replace all fields 856 u to field 856 u RegEx s/^/http://proxy=/ Description: Add proxy URL
.. |image1239| image:: images/tools/uploadlocalimg/multiplecovers.png
.. |image1240| image:: images/tools/news/displaylocation.png
				:alt: Drop-down menu of display locations
.. |image1241| image:: images/tools/news/newsrss.png
				:alt: View of a news item on the OPAC with an RSS icon next to the text 'RSS feed for system-wide library news'
.. |image1242| image:: images/tools/upload/uploadtemp.png
.. |image1243| image:: images/tools/upload/upload.png
.. |image1244| image:: images/tools/upload/uploadresult.png
.. |image1245| image:: images/tools/upload/uploadsearch.png
.. |image1246| image:: images/circ/paypalpaid.png
.. |image1247| image:: images/patrons/purchasesuggestions.png
.. |image1248| image:: images/patrons/dischargepending.png
.. |image1249| image:: images/patrons/dischargependingapprove.png
.. |image1250| image:: images/patrons/discharge.png
.. |image1251| image:: images/patrons/dischargerestrict.png
.. |image1252| image:: images/patrons/dischargehistory.png
.. |image1253| image:: images/patrons/patronsearchfilters.png
.. |image1254| image:: images/circ/batchcheckout.png
.. |image1255| image:: images/circ/checkoutsettings.png
				:alt: Checkout box with checkout settings section opened
.. |image1256| image:: images/circ/allowonsitecheckout.png
				:alt: Checkout box with checkout settings section opened and 'Automatic renewal' option selected
.. |image1257| image:: images/circ/batchcheckoutscan.png
.. |image1258| image:: images/circ/SpecifyReturnDate.png
.. |image1259| image:: images/circ/AllowHoldItemTypeSelection.png
.. |image1260| image:: images/circ/pendingonsite.png
.. |image1261| image:: images/circ/syncedoffline.png
.. |image1262| image:: images/cataloging/advanceditorbtn.png
.. |image1263| image:: images/cataloging/advancededitor.png
.. |image1264| image:: images/cataloging/uploadwarning.png
.. |image1265| image:: images/cataloging/uploadfilebib.png
.. |image1266| image:: images/cataloging/uploadedfiles.png
.. |image1267| image:: images/cataloging/cnbrowser.png
.. |image1268| image:: images/cataloging/editindividual.png
.. |image1269| image:: images/cataloging/edititemssearch.png
.. |image1270| image:: images/cataloging/itemstatuses.png
.. |image1280| image:: images/acquisitions/suggestfund.png
.. |image1281| image:: images/acquisitions/importallstaged.png
.. |image1282| image:: images/acquisitions/selecttoimport.png
.. |image1283| image:: images/acquisitions/itemfromstaged.png
.. |image1284| image:: images/acquisitions/stagedaccounting.png
.. |image1285| image:: images/acquisitions/highestholdratio.png
.. |image1286| image:: images/acquisitions/patronslist.png
.. |image1287| image:: images/acquisitions/edifactorder.png
.. |image1288| image:: images/acquisitions/AcquisitionDetails.png
.. |image1289| image:: images/acquisitions/cancelorder.png
.. |image1290| image:: images/acquisitions/AcqEnableFiles.png
.. |image1291| image:: images/acquisitions/edifactmsg.png
.. |image1292| image:: images/reports/cacheexiprywizard.png
.. |image1293| image:: images/reports/reportgroup.png
.. |image1294| image:: images/reports/cacheexpiry.png
.. |image1295| image:: images/opac/editadvanced.png
.. |image1296| image:: images/opac/locationfacet.png
.. |image1297| image:: images/opac/removefilter.png
.. |image1298| image:: images/opac/sharelist.png
.. |image1299| image:: images/opac/iteminyourcart.png
.. |image1300| image:: images/opac/cartmoredetails.png
.. |image1301| image:: images/opac/AllowHoldItemTypeSelection.png
.. |image1302| image:: images/opac/resetpw.png
.. |image1303| image:: images/opac/resetconfirm.png
.. |image1304| image:: images/opac/relativecheckouts.png
.. |image1305| image:: images/opac/suspenduntil.png
.. |image1306| image:: images/opac/finescheckboxes.png
.. |image1307| image:: images/opac/paypalconfirm.png
.. |image1308| image:: images/opac/staffpaypal.png
.. |image1309| image:: images/opac/AllowPatronToSetCheckoutsVisibilityForGuarantor.png
.. |image1310| image:: images/opac/relativecheckouts.png
.. |image1311| image:: images/opac/opacphonemsg.png
.. |image1312| image:: images/opac/dischargetab.png
.. |image1313| image:: images/searching/itemsearchlink.png
.. |image1314| image:: images/searching/itemsearch.png
.. |image1315| image:: images/searching/itemsearchresults.png
.. |image1316| image:: images/appendix-coverflow/coverflow_2-300x170.png
.. |image1317| image:: images/appendix-oclc/oclcexporttab.png
.. |image1318| image:: images/appendix-oclc/oclcoptions.png
.. |image1319| image:: images/appendix-oclc/oclcstatus.png
.. |image1320| image:: images/appendix-oclc/oclcexportbatch.png
.. |image1321| image:: images/appendix-oclc/oclcprocessbatch.png
.. |image1322| image:: images/opac/allowcheckoutnotes.png
.. |image1323| image:: images/admin/basicparams/addsubgroup.png
.. |image1324| image:: images/admin/basicparams/deletegroup.png
.. |image1325| image:: images/admin/basicparams/deletegroupconfirm.png
.. |image1326| image:: images/patrons/mergepatrons1.png
.. |image1327| image:: images/patrons/mergepatrons2.png
.. |image1328| image:: images/patrons/mergepatrons3.png
.. |image1329| image:: images/searching/searchresults.png
.. |image1330| image:: images/searching/searchresultssort.png
.. |image1331| image:: images/circ/selfcheckin.png
.. |image1332| image:: images/circ/selfcheckinaddbarcode.png
.. |image1333| image:: images/circ/selfcheckincheckin.png
.. |image1334| image:: images/cataloging/uploadedfiledetail.png
.. |image1335| image:: images/tools/notices/notice_translation.png
.. |image1336| image:: images/webservices/manageapikeysmenu.png
.. |image1337| image:: images/webservices/noapikeysdefined.png
.. |image1338| image:: images/webservices/clientid-secret-description.png
.. |image1339| image:: images/webservices/sample-api-key.png
.. |image1340| image:: images/tools/accessfiles/accessfiles.png
.. |image1341| image:: images/opac/emojipicker.png
.. |image1342| image:: images/tools/notices/preview-data.png
.. |image1343| image:: images/reports/senditemnumberstobatch.png
.. |image1345| image:: images/admin/globalprefs/stafflogininstructions.png
.. |image1346| image:: images/patrons/quickadd.png
.. |image1347| image:: images/patrons/houseboundtab.png
.. |image1348| image:: images/patrons/houseboundprofile.png
.. |image1349| image:: images/patrons/houseboundroles.png
.. |image1350| image:: images/patrons/houseboundroleschooser.png
.. |image1351| image:: images/patrons/houseboundrolesdeliverer.png
.. |image1352| image:: images/patrons/housebounddeliveries.png
.. |image1353| image:: images/patrons/housebounddeliveries1.png
.. |image1354| image:: images/patrons/housebounddeliveries2.png
.. |image1355| image:: images/tools/importpatrons/patronattributes.png
.. |image1357| image:: images/coursereserves/additem.png
.. |image1358| image:: images/coursereserves/batchadditems.png
.. |image1359| image:: images/patrons/patrondetails.png
.. |image1360| image:: images/patrons/finescharges.png
.. |image1361| image:: images/patrons/articlerequests.png
.. |image1362| image:: images/patrons/clubstab.png
.. |image1363| image:: images/patrons/patronrestrictions-checkout.png
.. |image1364| image:: images/tools/patronclubs/newclubtemplate.png
.. |image1365| image:: images/tools/patronclubs/newclubtemplate-clubfields.png
.. |image1366| image:: images/tools/patronclubs/newclubtemplate-enrollmentfields.png
.. |image1367| image:: images/tools/patronclubs/newclub.png
.. |image1368| image:: images/tools/patronclubs/enrollpatronstaff.png
.. |image1369| image:: images/tools/patronclubs/enrollpatronopac.png
.. |image1370| image:: images/tools/patronclubs/clubenrollments.png
.. |image1371| image:: images/acquisitions/adjustments.png
.. |image1372| image:: images/acquisitions/adjustments2.png
.. |image1373| image:: images/opac/MyILLrequests.png
.. |image1374| image:: images/opac/ILLformpicker.png
.. |image1375| image:: images/opac/ILLform.png
.. |image1380| image:: images/serials/showfieldsmarc.png
.. |image1381| image:: images/tools/stockrotation/sr_summary.png
.. |image1382| image:: images/tools/stockrotation/sr_edit_rota.png
.. |image1383| image:: images/tools/stockrotation/sr_manage_stages.png
.. |image1384| image:: images/tools/stockrotation/sr_manage_items.png
.. |image1385| image:: images/tools/stockrotation/sr_catalog_view.png
.. |image1386| image:: images/illrequests/ILLformpickerstaff.png
.. |image1387| image:: images/illrequests/CreateILLstaff1.png
.. |image1388| image:: images/illrequests/createILLstaff2.png
.. |image1389| image:: images/illrequests/confirmrequeststaff.png
.. |image1390| image:: images/circ/warnings/prevcheckout.png
.. |image1391| image:: images/opac/checkoutnote.png
.. |image1392| image:: images/patrons/account_renewal_date.png
.. |image1393| image:: images/patrons/renew_account.png
.. |image1394| image:: images/circ/articlerequests/placingrequest1.png
.. |image1395| image:: images/circ/articlerequests/placingrequest2.png
.. |image1396| image:: images/circ/articlerequests/placingrequest3.png
.. |image1397| image:: images/circ/articlerequests/opacresults.png
.. |image1398| image:: images/circ/articlerequests/opacdetails.png
.. |image1399| image:: images/circ/articlerequests/opacform.png
.. |image1400| image:: images/circ/articlerequests/opacarticlerequestpending.png
.. |image1401| image:: images/circ/articlerequests/opacarticlerequestprocessing.png
.. |image1402| image:: images/circ/articlerequests/staffinterfacenotification.png
.. |image1403| image:: images/circ/articlerequests/requestmanagement.png
.. |image1404| image:: images/circ/articlerequests/actionsmenu.png
.. |image1405| image:: images/circ/articlerequests/batchprocess.png
.. |image1406| image:: images/acquisitions/addtobasket.png
.. |image1407| image:: images/acquisitions/addtobasketoptions.png
.. |image1408| image:: images/acquisitions/duplicateorder.png
.. |image1409| image:: images/acquisitions/duplicateorder2.png
.. |image1410| image:: images/acquisitions/stagedfilestobasket.png
.. |image1411| image:: images/acquisitions/patronsearch.png
.. |image1412| image:: images/acquisitions/addmultipleitems.png
.. |image1413| image:: images/acquisitions/deletebasketconfirmation.png
.. |image1414| image:: images/acquisitions/basketgroupopen.png
.. |image1415| image:: images/acquisitions/newbasketgroup.png
.. |image1416| image:: images/acquisitions/addbaskettobasketgroup.png
.. |image1417| image:: images/acquisitions/filterorders.png
.. |image1418| image:: images/acquisitions/filterorders2.png
.. |image1419| image:: images/acquisitions/receiveitem1.png
.. |image1420| image:: images/acquisitions/receiveitem2.png
.. |image1421| image:: images/acquisitions/showactivebaskets.png
.. |image1422| image:: images/acquisitions/showallbaskets.png
.. |image1423| image:: images/admin/globalprefs/lastpatron.png
.. |image1426| image:: images/admin/additional/manaconfiguration.png
.. |image1427| image:: images/admin/additional/manatoken.png
.. |image1428| image:: images/reports/sqlfrommana.png
.. |image1429| image:: images/reports/searchmana.png
.. |image1430| image:: images/reports/manasearchresults.png
.. |image1431| image:: images/tools/batchmod/batchitem.png
.. |image1432| image:: images/tools/batchmod/Holds_column.png
.. |image1433| image:: images/admin/globalprefs/autoreturncheckedoutitems-do.png
.. |image1434| image:: images/admin/globalprefs/autoreturncheckedoutitems-dont.png
.. |image1435| image:: images/illrequests/viewillrequests1.png
.. |image1436| image:: images/illrequests/viewillrequests2.png
.. |image1440| image:: images/tools/batchbibmod/batchbibmod2.png
.. |image1441| image:: images/tools/batchbibmod/batchbibmod3.png
.. |image1442| image:: images/tools/batchrecorddel/batchrecorddelete2.png
.. |image1443| image:: images/tools/batchrecorddel/batchrecorddelete3.png
.. |image1444| image:: images/admin/accounting/debittypes.png
.. |image1445| image:: images/admin/accounting/alldebittypes.png
.. |image1446| image:: images/admin/accounting/newdebittype.png
.. |image1447| image:: images/searching/itemsearchinmenu.png
.. |image1449| image:: images/admin/accounting/addcashregister.png
.. |image1450| image:: images/admin/accounting/cashregisters.png
.. |image1451| image:: images/acquisitions/orderfromexistingrecord.png
.. |image1452| image:: images/cataloging/catalogingform.png
.. |image1453| image:: images/tools/labelcreator/layoutalt.png
.. |image1454| image:: images/tools/labelcreator/layoutbar.png
.. |image1455| image:: images/tools/labelcreator/layoutbarbib.png
.. |image1456| image:: images/tools/labelcreator/layoutbib.png
.. |image1457| image:: images/tools/labelcreator/layoutbibbar.png
.. |image1458| image:: images/cataloging/advancedkeyboard.png
.. |image1459| image:: images/pointofsale/changeamount.gif
.. |image1460| image:: images/tools/patronclubs/placeclubhold.png
.. |image1461| image:: images/circ/patronagecategory.png
.. |image1462| image:: images/patrons/delete_with_holds.png
.. |image1463| image:: images/patrons/addGuarantor2.png
				:alt: Search for patron pop up window
.. |image1464| image:: images/patrons/addGuarantor3.png
				:alt: Lst of results from the patron search
.. |image1465| image:: images/patrons/addGuarantor4.png
				:alt: Patron guarantor section of the add new patron form with a patron selected as guarantor
.. |image1466| image:: images/patrons/addmainaddress.png
				:alt: Main address section of the add new patron form
.. |image1467| image:: images/opac/allowautorenewal.png
.. |image1468| image:: images/patrons/deletepatronfines.png
.. |image1469| image:: images/patrons/deletepatron.png
.. |image1470| image:: images/patrons/deletepatroncheckout.png
.. |image1471| image:: images/patrons/deletepatroncredit.png
.. |image1472| image:: images/admin/globalprefs/allowstafftosetvisibilityforguarantor.png
.. |image1473| image:: images/acquisitions/suggestchangeitype.png
.. |image1474| image:: images/acquisitions/suggestarchive.png
.. |image1475| image:: images/admin/accounting/credittypes.png
.. |image1476| image:: images/admin/accounting/newcredittype.png
				:alt: New credit type form
.. |image1477| image:: images/admin/basicparams/newdesk.png
.. |image1478| image:: images/admin/basicparams/desks.png
.. |image1479| image:: images/admin/additional/usagestatistics.png
.. |image1480| image:: images/admin/basicparams/deleteauthvaluecategory.png
.. |image1481| image:: images/tools/batchmod/batchmod_regex.png
.. |image1482| image:: images/tools/labelcreator/gapbetweencolumns.png
.. |image1483| image:: images/tools/labelcreator/gapbetweenrows.png
.. |image1484| image:: images/tools/labelcreator/labelheight.png
.. |image1485| image:: images/tools/labelcreator/labelwidth.png
.. |image1486| image:: images/tools/labelcreator/leftpagemargin.png
.. |image1487| image:: images/tools/labelcreator/lefttextmargin.png
.. |image1488| image:: images/tools/labelcreator/toppagemargin.png
.. |image1489| image:: images/tools/labelcreator/toptextmargin.png
.. |image1490| image:: images/tools/labelcreator/layouts.png
.. |image1491| image:: images/tools/labelcreator/newbarcoderange.png
.. |image1492| image:: images/tools/labelcreator/barcoderange.png
.. |image1493| image:: images/tools/marcimport/format.png
.. |image1494| image:: images/circ/patronsearchcirc.png
.. |image1495| image:: images/patrons/patronsearchresults.png
.. |image1496| image:: images/patrons/holdshistory.png
.. |image1497| image:: images/pointofsale/pointofsale.png
.. |image1498| image:: images/opac/bibdetail/subscriptiontab.png
.. |image1499| image:: images/reports/ordersbyfund.png
.. |image1500| image:: images/reports/ordersbyfundresult.png
               :alt: Example of a report result of Orders by fund
.. |image1501| image:: images/tools/marcmodtemplates/marcmodtemplates.png
               :alt: List of currently available MARC modification templates
.. |image1502| image:: images/tools/csvprofiles/addcsv-marc.png
				:alt: Add new CSV profile form filled with MARC information
.. |image1503| image:: images/tools/opacproblemreports/opacproblemreports.png
				:alt: Table of problem reports submitted by patrons
.. |image1504| image:: images/patrons/opacnote.png
				:alt: 'Messages for you' box in the patron's online account with a note saying 'This is an OPAC note'
.. |image1505| image:: images/patrons/opacmessage.png
				:alt: Pop-up modal for 'Add message' with the option 'Add a message for OPAC - Patron's name' chosen
.. |image1506| image:: images/patrons/opacmessage2.png
				:alt: 'Messages for you' box in the patron's online account with a message saying "'This is an OPAC message' written on 10/24/2020 by Centerville"
.. |image1507| image:: images/patrons/opacmessage3.png
				:alt: OPAC message appearing in the patron's detail page in the staff interface just under the edit buttons
.. |image1508| image:: images/patrons/opacmessage4.png
				:alt: OPAC message appearing in the patron's checkout page to the right of the checkout box
.. |image1509| image:: images/patrons/addhouseboundroles.png
				:alt: 'Housebound roles' section of the patron form
.. |image1510| image:: images/admin/basicparams/parentitemtype.png
				:alt: Item types DVD and Blu-ray, where DVD is the parent of Blu-ray
.. |image1511| image:: images/admin/patroncirc/parentitemtypecircrule.png
				:alt: Creating a circulation rule for a parent item type				
.. |image1512| image:: images/admin/patroncirc/parentchilditemtyperule.png			
				:alt: Circulation rules table with a rule for DVDs for which the maximum is 5 checkouts and a rule for Blu-ray (child of DVD) for which the maximum is 2 checkouts
.. |image1513| image:: images/tools/qotd/quotesinstaff.png
				:alt: A quote of the day block under the news blocks on the main page of the staff interface
.. |image1514| image:: images/tools/qotd/qotdeditor.png
				:alt: Main page of the quote of the day editor
.. |image1515| image:: images/cash-management/cashup_summary.png
				:alt: A cashup summary view modal
.. |addauthvalue| image:: images/cataloging/addauthvalue.png
				:alt: Adding a new authorized value from cataloguing
.. |batchextendselection| image:: images/tools/batchextend/batchextendselection.png
				:alt: Batch extend due dates selection page
.. |batchextendpreview| image:: images/tools/batchextend/batchextendpreview.png
				:alt: Batch extend due dates preview results page
